<?php
/**
* Community Builder (TM) Spanish (Spain) language file Frontend
* @version $Id:$
* @copyright (C) 2004-2015 www.joomlapolis.com / Lightning MultiCom SA - and its licensors, all rights reserved
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

/**
* WARNING:
* Do not make changes to this file as it will be over-written when you upgrade CB.
* To localize you need to create your own CB language plugin and make changes there.
*/

defined('CBLIB') or die();

return	array(
// 17 language strings from file libraries/CBLib/CB/Database/CBDatabaseChecker.php
'NAME_DATABASE_ADJS_DRY_SUCCESS'	=>	'Ajustes de prueba de la base de datos [name] con éxito. Vea los resultados abajo.',
'NAME_DATABASE_ADJS_SUCCESS'	=>	'ajustes de base de datos [name] se han realizado con éxito.',
'ALL_NAME_DATABASE_UPTODATE'	=>	'Toda la base de datos [name] está actualizada.',
'NAME_DATABASE_ADJS_ERRORS'	=>	'Errores de ajuste en la base de datos [name] :',
'NAME_DATABASE_STRUCT_DIFF'	=>	'Diferencias en la estructura de la base de datos [name] :',
'NAME_DATABASE_STRUCT_FIX'	=>	'Las diferencias en la estructura de la base de datos [name] pueden ser solucionadas (ajustadas) haciendo click aquí:',
'NAME_DATABASE_DIFF_FIX_CLICK_HERE'	=>	'Haz click aquí para solucionar (ajustar) todas las diferencias de la base de datos [name] listadas abajo',
'DATABASE_STRUCT_DRY_CLICK_HERE'	=>	'(también puede <a href="[url]">Hacer click aquí para la vista previa de fijado (ajuste) de las consultas en una prueba</a>), pero <strong class="text-large text-underline"> siempre debe realizar primero una copia de seguridad de la base de datos</strong> ya que este ajuste cambia la estructura de la base de datos hasta la estructura necesaria para la versión instalada.',
'CLICK_HERE_TO_SHOW_DETAILS_79499d'	=>	'Click aquí para mostrar detalles',
'CLICK_HERE_TO_HIDE_DETAILS_9046d9'	=>	'Click aquí para ocultar detalles',
'NAME_DATABASE_ADJS_DRY'	=>	'Realizados ajustes de prueba de la base de datos [name]. Ninguna de las consultas mostradas en detalles  se han realizado.',
'NAME_DATABASE_ADJS_FIX'	=>	'Los ajustes de la base de datos [name] listados a continuación pueden aplicarse haciendo click aquí:',
'DATABASE_FIX_BACKUP_FIRST'	=>	'<strong class="text-danger text-large text-underline">Necesita primero realizar una copia de la base de datos</strong> entonces se fijará/ajustará estos cambios en la estructura de la base de datos para conseguir la estructura necesaria para la versión instalada.',
'NAME_DATABASE_ADJS_DONE'	=>	'Los ajustes de la base de datos [name] se han realizado. Si todas las líneas de abajo están en verde, los ajustes de la base de datos son correctose. En otro caso, si algunas líneas están en rojo, por favor, revise exactamente los errores y las consultas en el foro de los autores, y pruebe a comprobar de nuevo la base de datos.',
'NAME_DATABASE_STRUCT_CHECK'	=>	'La estructura de la base de datos [name] puede ser comprobada de nuev haciendo click aquí',
'NAME_DATABASE_DIFF_CHECK_CLICK_HERE'	=>	'Click aquí para comprobar la base de datos [name]',
'NAME_DATABASE_CHECKS_DONE'	=>	'Comprobada la base de datos [name]. Si todas las líneas anteriores están en verde, el test se ha completado correctamente. En otro caso, toma las medidas correctoras propuestas en rojo.',
// 3 language strings from file libraries/CBLib/CB/Legacy/CBACL.php
'UE_FUNCTIONALITY_DISABLED'	=>	'Esta funcionalidad está actualmente desactivada.',
'UE_NOT_AUTHORIZED'	=>	'¡No está autorizado para ver esta página!',
'UE_DO_LOGIN'	=>	'Necesita entrar.',
// 8 language strings from file libraries/CBLib/CB/Legacy/CBAuthentication.php
'LOGIN_INCOMPLETE'	=>	'Por favor, rellene los campos nombre de usuario y contraseña.',
'LOGIN_REJECTED'	=>	'¡Su petición de registro ha sido rechazada!',
'LOGIN_NOT_CONFIRMED'	=>	'¡Su proceso de registro aún no está completo! Por favor revise su correo y siga las instrucciones que acabamos de enviarle. Si no recibe el correo electrónico compruebe su carpeta de correo no deseado o spam. Asegúrese de que las opciones de su cuenta de correo electrónico no estén establecidas para borrar automáticamente el spam. En tal caso, intente identificarse en el sitio de nuevo para recibir otro correo electrónico con las instrucciones.',
'LOGIN_NOT_APPROVED'	=>	'¡Su cuenta aún no ha sido aprobada!',
'LOGIN_BLOCKED'	=>	'Su identificación ha sido bloqueada.',
'LOGIN_INCORRECT'	=>	'Nombre de usuario o contraseña incorrectos. Por favor, inténtelo de nuevo.',
'UE_INCORRECT_EMAIL_OR_PASSWORD'	=>	'Email o contraseña incorrecta. Inténtelo de nuevo.',
'LOGIN_SUCCESS'	=>	'Se ha identificado correctamente.',
// 33 language strings from file libraries/CBLib/CB/Legacy/CBInstallPlugin.php
'INVALID_FUNCTION'	=>	'Función no válida',
'MALFORMED_XML_FILES_DISCOVERED_IN_CB_PLUGIN_FOLDER_1e3495'	=>	'Se han encontrado archivos XML con un formato incorrecto en la carpeta de plugins de CB',
'XML_FILE_FILE_IS_MALFORMED'	=>	'El archivo XML [FILE_PATH_AND_NAME] está mal formado y debe ser reemplazado o reparado, o el plugin se eliminará',
'INSTALL_PACKAGE_e176cc'	=>	'Paquete de instalación',
'NO_PLUGINS_DISCOVERED_1cf6dc'	=>	'No se han encontrado plugins.',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_FILE_UPLOADS__720783'	=>	'El instalador no puede continuar antes de que los archivos subidos sean activados. Por favor, usa el método de instalación desde el directorio.',
'INSTALLER_ERROR_692421'	=>	'Error  - Instalador',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_ZLIB_IS_INSTA_4011bd'	=>	'El instalador no puede continuar antes de la instalación de zlib',
'NO_FILE_SELECTED_f78761'	=>	'Ningún archivo seleccionado',
'UPLOAD_NEW_PLUGIN_ERROR_0f7255'	=>	'Subir nuevo plugin - error',
'UPLOAD_ERROR'	=>	'Error en la subida',
'UPLOAD_FAILED'	=>	'Fallo en la subida',
'UPLOAD_SUCCESS'	=>	'Subida correcta',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_f76840'	=>	'Fallo al cambiar los permisos del archivo subido.',
'FAILED_TO_MOVE_UPLOADED_FILE_TO_S_DIRECTORY_8baccc'	=>	'Fallo al mover el archivo subido al directorio %s.',
'UPLOAD_FAILED_AS_S_DIRECTORY_IS_NOT_WRITABLE_935761'	=>	'Fallo al subir %s el directorio no es escribible.',
'UPLOAD_FAILED_AS_S_DIRECTORY_DOES_NOT_EXIST_c51453'	=>	'Fallo al subir %s el directorio no existe.',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_ERROR_0e8d03'	=>	'Instalar nuevo plugin desde el directorio - error',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_S_97fd2d'	=>	'Instalar nuevo plugin desde el directorio %s',
'SUCCESS_505a83'	=>	'Correcto',
'FAILED_d7c8c8'	=>	'Fracaso',
'NO_URL_SELECTED_b55334'	=>	'Ninguna URL seleccionada',
'DOWNLOAD_S_DOWNLOAD_ERROR_fcf92f'	=>	'Descarga %s - Error en la Descarga',
'DOWNLOAD_S_UPLOAD_FAILED_c6ca76'	=>	'Descargar %s - Fallo en la Subida',
'DOWNLOAD_S_d664ca'	=>	'Descargas %s',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_ca4bc6'	=>	'Instalar nuevo plugin desde el directorio - error',
'FILE_DOES_NOT_EXIST_FILE'	=>	'El archovo no existe - [file]',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR'	=>	'Instalar nuevo plugin desde el directorio - error',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_FILE_STATUS'	=>	'Instalar nuevo plugin desde el directorio - [file] - [status]',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_19753d'	=>	'Fallo al cambiar los permisos del archivo subido %s',
'FAILED_TO_CREATE_AND_WRITE_UPLOADED_FILE_IN_S_3ed3c6'	=>	'Fallo al crear y escribir el archivo subido en %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_b17c11'	=>	'Fallo al descargar el paquete de archivos desde <code>%s</code> al servidor provocando el siguiente error: %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_99772f'	=>	'Fallo al descargar el paquete de archivos desde <code>%s</code> al servidor provocando la siguiente situación: %s',
// 1 language strings from file libraries/CBLib/CB/Legacy/CBframework.php
'UNABLE_TO_LOAD_USER_ID'	=>	'Fallo al cargar la Id de Usuario: [user_id]',
// 2 language strings from file libraries/CBLib/CB/Legacy/CBuser.php
'CB_REGEXP_ERROR_S_IN_EXPRESSION_S_2243a4'	=>	'Error CB Regexp %s en la expresión %s',
'UNDEFINED_IF_COMPARISON_OPERATOR_OPERATOR'	=>	'¡Operador de comparación [OPERATOR] no definido [cb:if ...]  !',
// 78 language strings from file libraries/CBLib/CB/Legacy/LegacyComprofilerFunctions.php
'UE_NO'	=>	'No',
'UE_YES'	=>	'Sí',
'LOGOUT_SUCCESS'	=>	'Ha salido del sitio.',
'UE_ALREADY_LOGGED_IN'	=>	'Ya ha iniciado sesión',
'UE_BANUSER_MSG'	=>	'Su perfil de usuario ha sido bloqueado por un administrador. Por favor, inicie sesión y revise por qué ha sido bloqueado.',
'UE_BANUSER_SUB'	=>	'Perfil de usuario bloqueado.',
'IMAGE_WITH_SECURITY_CODE_EMBEDDED_IN_IT_3127a8'	=>	'Imagen con código de seguridad incrustado',
'CLICK_HERE_TO_HEAR_THE_LETTERS_6102ac'	=>	'haga click aquí para escuchar las letras',
'RIGHTCLICK_OR_CONTROLCLICK_9af311'	=>	'(botón derecho o control-click)',
'CLICK_TO_EXTERNALLY_PLAY_OR_DOWNLOAD_AUDIO_FILE_16c35f'	=>	'Haga click para reproducir externamente o descargar el archivo de audio',
'CLICK_TO_CLOSE_WINDOW_b654d6'	=>	'Haga click para cerrar la ventana',
'LISTEN_TO_AUDIO_PLAYBACK_OF_CAPTCHA_IMAGE_f441d8'	=>	'Escuche la reproducción de audio de la imagen captcha',
'CB_CAPTCHA_AUDIO_PLAYBACK_3733ac'	=>	'Reproducción de audio CB Captcha',
'ENTER_SECURITY_CODE_FROM_IMAGE_IF_NO_IMAGE_IS_PRES_845315'	=>	'Introduzca el código de seguridad según la imagen. Si no ve una imagen intente desactivar el bloqueo automático de publicidad y actualice la página. O bien contacte con el administrador de su sitio web para solicitar asistencia.',
'ENTER_SECURITY_CODE_8dd022'	=>	'Introduzca el código de seguridad',
'SECURITY_CODE_131637'	=>	'Código de seguridad',
'INVALID_SECURITY_CODE_122171'	=>	'El código de seguridad está equivocado',
'CHARACTERS_2593c7'	=>	'caracteres',
'CLOSE'	=>	'Close',
'REMOVE_IMAGE_fc35ec'	=>	'Quitar imagen',
'UE_EMAIL'	=>	'Correo electrónico',
'UE_REQUIRED_ERROR'	=>	'Este campo es obligatorio',
'UE_HAS_NO_PROFILE_IMAGE'	=>	'No tiene imagen de perfil',
'UE_HAS_PROFILE_IMAGE'	=>	'Tiene imagen de perfil',
'UE_MENU_SENDUSEREMAIL_DESC'	=>	'Enviar un mensaje a este usuario',
'NEVER_6e7b34'	=>	'Nunca',
'UE_NOSUCHPROFILE'	=>	'Este perfil no existe o ya no está disponible',
'UE_NO_PREFERENCE'	=>	'Sin preferencia',
'UE_PASS'	=>	'Contraseña',
'UE_REQUIRED_ERROR'	=>	'Este campo es obligatorio',
'UE_SENDEMAIL'	=>	'Enviar correo electrónico',
'USERNAME_f6039d'	=>	'Nombre de usuario',
'THE_MAILER_FUNCTION_IS_CURRENTLY_NOT_ENABLED_29ecb2'	=>	'La función de envío de correo no está activada.',
'UE_REG_COMPLETE_NOPASS_NOAPPR'	=>	'<div class="page-header"><h3>¡Registro completo!</h3></div><p>Su solicitud de registro requiere aprobación. Cuando haya sido aprobada su contraseña se enviará al correo electrónico que indicó.</p><p>Cuando reciba la aprobación y la contraseña podrá iniciar sesión.</p>',
'UE_REG_COMPLETE_NOPASS_NOAPPR_CONF'	=>	'<div class="page-header"><h3>¡Registro completo!</h3></div><p>Su solicitud de registro requiere la confirmación de su correo electrónico y aprobación. Por favor, siga los pasos para la confirmación que le hemos enviado a su correo electrónico.</p><p>Cuando reciba la aprobación y la contraseña podrá iniciar sesión.</p>',
'UE_REG_COMPLETE_NOPASS'	=>	'<div class="page-header"><h3>¡Registro completo!</h3></div><p>Su contraseña se ha enviado al correo electrónico que ha indicado.</p><p>Por favor, compruebe su correo electrónico (incluída su carpeta de correo no deseado). Cuando reciba su contraseña podrá iniciar sesión.</p>',
'UE_REG_COMPLETE_NOPASS_CONF'	=>	'<div class="page-header"><h3>¡Registro completado!</h3></div><p>Su contraseña se ha enviado al correo electrónico que ha indicado.</p><p>Por favor, compruebe su correo electrónico (incluída su carpeta de correo no deseado). Cuando reciba su contraseña y siga las instrucciones de confirmación podrá iniciar sesión.</p>',
'UE_REG_COMPLETE_NOAPPR'	=>	'<div class="page-header"><h3>¡Registro completado!</h3></div><p>Su solicitud de registro requiere aprobación. Cuando sea aprobada, enviaremos un aviso de aprobación a la dirección de correo electrónico que ha indicado.</p><p>Cuando reciba la aprobación podrá iniciar sesión.</p>',
'UE_REG_COMPLETE_NOAPPR_CONF'	=>	'<div class="page-header"><h3>¡Registro completado!</h3></div><p>Si petición de registro requiere un correo electrónico de confirmación y la aprobación.Por favor, sigas los pasos para la confirmación que le hemos enviado a su correo. Cuando sea aprobada, enviaremos un aviso de confirmación a la dirección de correo electrónico que ha indicado.</p><p>Cuando reciba la aprobación podrá iniciar sesión.</p>',
'UE_REG_COMPLETE_CONF'	=>	'<div class="page-header"><h3>¡Registro completado!</h3></div><p>Se ha enviado un correo electrónico a la dirección que ha indicado con las instrucciones para completar su registro.</p><p>Por favor, compruebe su correo (icluída la carpeta de correo no deseado) para completar su registro.</p><p>Para recibir de nuevo el correo, intente iniciar sesión con el usuario y contraseña de su registro.</p>',
'UE_REG_COMPLETE'	=>	'<div class="page-header"><h3>¡Registro completo!</h3></div><p>Ahora puede iniciar sesión.</p>',
'UE_USER_CONFIRMED_NEEDAPPR'	=>	'Gracias por confirmar su dirección de correo electrónico. Su cuenta requiere de la aprobación por un moderador. Recibirá un correo electrónico con el resultado de la revisión.',
'UE_USER_CONFIRMED'	=>	'Su cuenta se encuentra activa.¡Ya puede iniciar sesión!',
'UE_YOU_ARE_ALREADY_REGISTERED'	=>	'Ya está registrado con ese nombre de usuario y contraseña.',
'UE_REG_ADMIN_PA_SUB'	=>	'¡ACCIÓN REQUERIDA! Un nuevo usuario se ha registrado y está pendiente de aprobación',
'UE_REG_ADMIN_PA_MSG'	=>	"Un nuevo usuario se ha registrado en  [SITEURL] y requiere aprobación.\nEste correo electrónico contiene los detalles\n\nNombre - [NAME]\nCorreo electrónico - [EMAILADDRESS]\nNombre de usuario - [USERNAME]\n\n\nPor favor, no conteste a este mensaje generado automáticamente sólo con la intención de informar.\n",
'UE_REG_ADMIN_SUB'	=>	'Registro de usuario nuevo',
'UE_REG_ADMIN_MSG'	=>	"Un nuevo usuario se ha dado de alta en  [SITEURL].\nEste email contiene los detalles \n\nNombre - [NAME]\nE-mail - [EMAILADDRESS]\nNombre de Usuario - [USERNAME]\n\n\nPor favor, no conteste a este mensaje que se ha generado automáticamente son el propósito de sólo de informar.\n",
'TIMEAGO_FUTURE'	=>	'en %s',
'TIMEAGO_PAST'	=>	'hace %s ',
'TIMEAGO_LESS_THAN_A_MINUTE'	=>	'menos de un minuto',
'TIMEAGO_ABOUT_A_MINUTE'	=>	'cerca de un minuto',
'TIMEAGO_N_MINUTES'	=>	'%d minutos',
'TIMEAGO_ABOUTE_ONE_HOUR'	=>	'cerca de una hora',
'TIMEAGO_ABOUT_N_HOURS'	=>	'cerca de %d horas',
'TIMEAGO_A_DAY'	=>	'un día',
'TIMEAGO_N_DAYS'	=>	'%d dias',
'TIMEAGO_ABOUT_A_MONTH'	=>	'cerca de un mes',
'TIMEAGO_N_MONTHS'	=>	'%d meses',
'A_YEAR'	=>	'cerca de un año',
'TIMEAGO_N_YEARS'	=>	'%d años',
'UE_UNNAMED_USER'	=>	'Usuario sin nombre',
'TOOLTIP_YES'	=>	'Ok',
'TOOLTIP_NO'	=>	'Cancelar',
'FIELD_ICON_INFORMATION_FOR_FIELD'	=>	'Información para: [FIELDTITLE] : [FIELDDESCRIPTION]',
'FIELD_ICON_REQUIRED_TOOLTIP'	=>	'Este campo es obligatorio',
'FIELD_ICON_REQUIRED_LABEL'	=>	'Campo obligatorio',
'FIELD_ICON_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Este campo ES visible en el perfil',
'FIELD_ICON_VISIBLE_ON_PROFILE_LABEL'	=>	'Campo visible en su perfil',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Este campo NO ES es visible en el perfil',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_LABEL'	=>	'Campo <strong>no</strong> visible en el perfil',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_TOOLTIP'	=>	'Descripción: Mueva el cursor sobre el icono',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_LABEL'	=>	'Información: Dirija el ratón al icono',
'UE_SESSION_EXPIRED'	=>	'Su sesión ha expirado o no estan activadas las cookies en su navegador. Por favor pulse "actualizar página" en su navegador y active las cookies.',
'UE_PLEASE_REFRESH'	=>	'Por favor actualize la página antes de rellenarla de nuevo.',
'UE_MAXEMAILSLIMIT'	=>	'Ha excedido el límite máximo de ||one email|%%NUMBERMAILSPERHOUR%% emails|| por hora| cada %%NUMBERHOURS%% hora||. Por favor, inténtelo más tarde.',
'TEAM_CREDITS_SITE_POWEREDBY'	=>	'Las características de comunidad de este sitio son provistas por Community Builder',
'UE_BACK_TO_YOUR_PROFILE'	=>	'Regresar a su perfil',
// 1 language strings from file libraries/CBLib/CB/Legacy/LegacyFoundationFunctions.php
'YOU_NEED_TO_LOG_IN_104008'	=>	'Necesita iniciar sesión.',
// 2 language strings from file libraries/CBLib/CB/Legacy/TOOLBAR_usersextras.php
'TOOLBAR_SAVE'	=>	'Guardar',
'TOOLBAR_SAVE_CLOSE'	=>	'Guardar & Cerrar',
// 62 language strings from file libraries/CBLib/CB/Legacy/cbCalendars.php
'UE_HALF_DAY_AM'	=>	'AM',
'UE_HALF_DAY_MIN_AM'	=>	'A',
'UE_HALF_DAY_PM'	=>	'Mensaje Privado',
'UE_HALF_DAY_MIN_PM'	=>	'P',
'UE_WEEKDAYS_1'	=>	'Domingo',
'UE_WEEKDAYS_2'	=>	'Lunes',
'UE_WEEKDAYS_3'	=>	'Martes',
'UE_WEEKDAYS_4'	=>	'Miércoles',
'UE_WEEKDAYS_5'	=>	'Jueves',
'UE_WEEKDAYS_6'	=>	'Viernes',
'UE_WEEKDAYS_7'	=>	'Sábado',
'UE_WEEKDAYS_MIN_1'	=>	'Do',
'UE_WEEKDAYS_MIN_2'	=>	'Lu',
'UE_WEEKDAYS_MIN_3'	=>	'Ma',
'UE_WEEKDAYS_MIN_4'	=>	'Mi',
'UE_WEEKDAYS_MIN_5'	=>	'Ju',
'UE_WEEKDAYS_MIN_6'	=>	'Vi',
'UE_WEEKDAYS_MIN_7'	=>	'Sa',
'UE_WEEKDAYS_SHORT_1'	=>	'Dom',
'UE_WEEKDAYS_SHORT_2'	=>	'Lun',
'UE_WEEKDAYS_SHORT_3'	=>	'Mar',
'UE_WEEKDAYS_SHORT_4'	=>	'Mie',
'UE_WEEKDAYS_SHORT_5'	=>	'Jue',
'UE_WEEKDAYS_SHORT_6'	=>	'Vie',
'UE_WEEKDAYS_SHORT_7'	=>	'Sab',
'UE_MONTHS_1'	=>	'Enero',
'UE_MONTHS_2'	=>	'Febrero',
'UE_MONTHS_3'	=>	'Marzo',
'UE_MONTHS_4'	=>	'Abril',
'UE_MONTHS_5'	=>	'May',
'UE_MONTHS_6'	=>	'Junio',
'UE_MONTHS_7'	=>	'Julio',
'UE_MONTHS_8'	=>	'Agosto',
'UE_MONTHS_9'	=>	'Septiembre',
'UE_MONTHS_10'	=>	'Octubre',
'UE_MONTHS_11'	=>	'Noviembre',
'UE_MONTHS_12'	=>	'Diciembre',
'UE_MONTHS_SHORT_1'	=>	'Ene',
'UE_MONTHS_SHORT_2'	=>	'Feb',
'UE_MONTHS_SHORT_3'	=>	'Mar',
'UE_MONTHS_SHORT_4'	=>	'Abr',
'UE_MONTHS_SHORT_5'	=>	'May',
'UE_MONTHS_SHORT_6'	=>	'Jun',
'UE_MONTHS_SHORT_7'	=>	'Jul',
'UE_MONTHS_SHORT_8'	=>	'Ago',
'UE_MONTHS_SHORT_9'	=>	'Sep',
'UE_MONTHS_SHORT_10'	=>	'Oct',
'UE_MONTHS_SHORT_11'	=>	'Nov',
'UE_MONTHS_SHORT_12'	=>	'Dic',
'UE_PREV_PAGE'	=>	'Anterior',
'UE_NEXT_PAGE'	=>	'Siguiente',
'UE_NOW'	=>	'Ahora',
'UE_CALENDAR_CLOSE_DONE'	=>	'Hecho',
'UE_CHOOSE_TIME'	=>	'Indique la hora',
'UE_TIME_TIME'	=>	'Tiempo',
'UE_TIME_HOUR'	=>	'Hora',
'UE_TIME_MINUTE'	=>	'Minuto',
'UE_TIME_SECOND'	=>	'Segundo',
'UE_TIME_MILLISECOND'	=>	'Milisegundo',
'UE_TIME_MICROSECOND'	=>	'Microsegundo',
'UE_TIME_TIMEZONE'	=>	'Zona horaria',
'UE_CALENDAR_TITLE'	=>	'Calendario',
// 20 language strings from file libraries/CBLib/CB/Legacy/cbConnection.php
'UE_CONNECTIONPENDINGACCEPTANCE'	=>	'¡Conexión pendiente de aceptación!',
'UE_CONNECTIONPENDSUB'	=>	'¡Tiene una conexión pendiente de %s!',
'UE_CONNECTIONPENDMSG'	=>	'%s quiere conectar contigo y pide su aprobación. Por favor, acepte o rechace la conexión.',
'UE_CONNECTIONADDSUCCESSFULL'	=>	'¡Conexión añadida con éxito!',
'UE_CONNECTIONMADESUB'	=>	'¡%s ha conectado contigo!',
'UE_CONNECTIONMADEMSG'	=>	'%s ha establecido una conexión contigo.',
'UE_CONNECTIONMSGPREFIX'	=>	"  %s incluyó el siguiente mensaje personal:\n\n%s",
'UE_MANAGECONNECTIONS'	=>	'Administrar conexiones',
'UE_PROFILE'	=>	'Perfil',
'UE_SENDPMSNOTICE'	=>	'NOTA: Este es un mensaje generado automáticamente por el sistema de conexiones. Contiene la dirección de correo del usuario que conecta para que pueda reponder si lo desea.',
'UE_NODIRECTCONNECTION'	=>	'No hay conexión directa.',
'UE_CONNECTIONREMOVESUCCESSFULL'	=>	'¡Conexión eliminada con éxito!',
'UE_CONNECTIONREMOVED_SUB'	=>	'¡Conexión eliminada!',
'UE_CONNECTIONREMOVED_MSG'	=>	'¡%s ha eliminado su conexión con usted!',
'UE_CONNECTIONDENYSUCCESSFULL'	=>	'¡Conexión rechazada con éxito!',
'UE_CONNECTIONDENIED_SUB'	=>	'¡Petición de conexión rechazada!',
'UE_CONNECTIONDENIED_MSG'	=>	'¡Su petición de conexión con %s ha sido rechazada!',
'UE_CONNECTIONACCEPTSUCCESSFULL'	=>	'¡Conexión aceptada con éxito!',
'UE_CONNECTIONACCEPTED_SUB'	=>	'¡Petición de conexión aceptada!',
'UE_CONNECTIONACCEPTED_MSG'	=>	'¡Su petición de conectar con %s ha sido aceptada!',
// 25 language strings from file libraries/CBLib/CB/Legacy/cbFieldHandler.php
'UE_VALIDATE_ERROR_MIN_CHARS_PLEASE'	=>	'Por favor,introduzca un [FIELDNAME] válido: al menos ||%%NUMBERCHARSREQUIRED%% character|%%NUMBERCHARSREQUIRED%% characters||: introdujo ||%%NUMBERCHARSENTERED%% character.|%%NUMBERCHARSENTERED%% caracteres.',
'UE_VALIDATE_ERROR_MAX_CHARS_PLEASE'	=>	'Por favor, introduzca un [FIELDNAME] válido: máximo ||%%NUMBERCHARSREQUIRED%% character|%%NUMBERCHARSREQUIRED%% characters||: introdujo ||%%NUMBERCHARSENTERED%% character.|%%NUMBERCHARSENTERED%% caracteres.',
'UE_INPUT_VALUE_NOT_ALLOWED'	=>	'El valor introducido no es válido.',
'UE_SEARCH_RANGE_BETWEEN_MIN_AND_MAX'	=>	'Entre [MINIMUMVALUEINPUTFIELD] y [MAXIMUMVALUEINPUTFIELD]',
'UE_MATCH_IS_EXACTLY'	=>	'es exactamente',
'UE_MATCH_PHRASE'	=>	'contiene la frase',
'UE_MATCH_ALL'	=>	'contiene todos los de ',
'UE_MATCH_ANY'	=>	'contiene cualquiera de',
'UE_MATCH_EXCLUSIONS'	=>	'Exclusiones:',
'UE_MATCH_IS_EXACTLY_NOT'	=>	'no es exactamente',
'UE_MATCH_PHRASE_NOT'	=>	'no contiene la frase',
'UE_MATCH_ALL_NOT'	=>	'no contiene todos los de',
'UE_MATCH_ANY_NOT'	=>	'no contienen ninguno de',
'UE_MATCH_IS'	=>	'es',
'UE_MATCH_IS_ONE_OF'	=>	'es uno de',
'UE_MATCH_IS_NOT'	=>	'no es',
'UE_MATCH_IS_NOT_ONE_OF'	=>	'no es uno de',
'UE_MATCH_ARE_EXACTLY'	=>	'son exactamente',
'UE_MATCH_INCLUDE_ALL_OF'	=>	'incluye todos lo de',
'UE_MATCH_INCLUDE_ANY_OF'	=>	'incluye cualquiera de ',
'EXCLUSIONS_d61b27'	=>	'Exclusiones:',
'UE_MATCH_ARE_EXACTLY_NOT'	=>	'no son exactamente',
'UE_MATCH_INCLUDE_ALL_OF_NOT'	=>	'no incluye todos los de ',
'UE_MATCH_INCLUDE_ANY_OF_NOT'	=>	'no incluye cualquiera de',
'UE_MATCH_EXCLUSIONS_COLUMN'	=>	'Exclusiones:',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbInstaller.php
'INSTALL_FILE_NOT_FOUND_IN_DIRECTORY'	=>	'No se encontra el archivo de instalacion en [DIRECTORY].',
'INSTALL_XML_SETUP_FILE_IS_NOT_FOR_AN_EXTENSION_TYPE'	=>	'El archivo de XML de configuracion no es un "[EXTENTION_TYPE]".',
'INSTALL_FAILED_TO_CREATE_DIRECTORY_DIR'	=>	'No se pudo crear el directorio "[DIRECTORY_NAME]"',
'INSTALL_SOURCE_FOLDER_FOLDER_DOES_NOT_EXIST'	=>	'La carpeta "[FOLDER]" no existe',
'INSTALL_THERE_IS_ALREADY_FOLDER_FOLDER_TRYING_TO_INSTALL_TWICE'	=>	'Ya existe una carpeta llamada "[FOLDER]". ¿Esta intentando instalar el mismo plugin nuevamente? ',
'INSTALL_FAILED_TO_COPY_FOLDER_SOURCE_DESTINATION'	=>	'No se pudo copiar la carpeta "[SOURCE_FOLDER]" a "[DESTINATION_FOLDER]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FOLDER_FOLDER'	=>	'No se pudieron asignar los permisos (chmod) a la carpeta:  [FOLDER]',
'INSTALL_FILE_FILENAME_DOES_NOT_EXIST'	=>	'¿El archivo "[FILENAME]" no existe!',
'INSTALL_THERE_IS_ALREADY_A_FILE_FILE_TRYING_TO_INSTALL_TWICE'	=>	'El archivo "[FILE]" ya existe - ¿Esta intentando instalar el mismo plug-in nuevamente?',
'INSTALL_FAILED_TO_COPY_FILE_SOURCE_DESTINATION'	=>	'No se pudo copiar el archivo "[SOURCE_FILE]" a "[DESTINATION_FILE]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FILE_FILENAME'	=>	'No se pudieron asignar los permisos (chmod) al archivo: [FILENAME]',
'CONTINUE_8d7163'	=>	'Continuar ...',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbMenuBarBase.php
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_S_d284f2'	=>	'Por favor haga una selección de la lista de%s',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_PUBLISH_246a93'	=>	'Por favor, haz una selección desde la lista para publicar',
'PLEASE_SELECT_AN_ITEM_TO_MAKE_DEFAULT_724e72'	=>	'Por favor, selecciona un elemento para hacerlo predeterminado',
'PLEASE_SELECT_AN_ITEM_TO_ASSIGN_2f6d3d'	=>	'Por favor, selecciona un elemento para asignar',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_UNPUBLISH_5a0513'	=>	'Por favor, haz una selección desde la lista para despublicar',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_ARCHIVE_017d5c'	=>	'Por favor, haz una selección desde la lista para archivar',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_COPY_eea600'	=>	'Seleccione un elemento de la lista para copiar',
'PLEASE_SELECT_A_NEWS_STORY_TO_UNARCHIVE_451735'	=>	'Por favor, selecciona las noticias históricas para desarchivar',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_EDIT_8c75a9'	=>	'Por favor, selecciona un elementos de la lista para editar',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_DELETE_8fd9f6'	=>	'Por favor, haz una selección de la lista para eliminar',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THE_SELECTED_ITEMS_259d45'	=>	'¿Esta seguro que desea borrar los elementos seleccionados?',
'UPLOAD_IMAGE_1f9884'	=>	'Subir Imagen',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbNotification.php
'EMAIL_NOTE_NOTIFICATIONS_AT_SITENAME'	=>	'Notificaciones en [sitename]',
'EMAIL_NOTE_AUTOMATIC_GENERATION'	=>	'NOTA: Este mail fue generado automáticamente desde el sitio [sitename] ([siteurl]).',
'EMAIL_NOTE_MESSAGE_FROM_NAME_AT_SITENAME_TO_YOU'	=>	'-------Este es un mensaje de [formatname] en [sitename] ([siteurl]) para usted: -------',
'EMAIL_NOTE_WHEN_REPLYING_CHECK_ADDRESS'	=>	'Por favor, al responder compruebe que la dirección de correo de [formatname] es [email].',
'EMAIL_NOTE'	=>	'------ NOTAS: ------',
'EMAIL_NOTE_UNSEEN_ADDRESS'	=>	'Este usuario no ha visto su dirección de mail. Si responde, el destinatario tendrá su dirección de mail.',
'EMAIL_NOTE_CONTENTS_DISCLAIMER'	=>	'Los propietarios de [sitename]  no pueden aceptar ninguna responsabilidad por los contenidos del correo ni de las direcciones de correo de usuarios.',
'EMAIL_EMAILADDRESS'	=>	'Email: [emailaddress]',
'NAME_NAME'	=>	'Nombre: [name]',
'USERNAME_USERNAME'	=>	'Nombre de usuario: [username]',
'PASSWORD_PASSWORD'	=>	'Contraseña: [password]',
'UE_USER_EMAIL_CONFIRMED'	=>	'La dirección de correo está ya confirmada',
// 1 language strings from file libraries/CBLib/CB/Legacy/cbPMS.php
'UE_PMS_TYPE_UNSUPPORTED'	=>	'Este tipo de mensaje privado no es posible con el PMS (Private Messaging System) seleccionado',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbPageNav.php
'PAGENAV_DISPLAY_NUMBER_PER_PAGE'	=>	'Mostrar #',
'UE_NO_RESULTS'	=>	'No hay resultados',
'PAGENAV_FIRST_PAGE'	=>	'Primera página',
'PAGENAV_PREVIOUS_PAGE'	=>	'Página anterior',
'PAGENAV_LAST_PAGE'	=>	'Última página',
'PAGENAV_NEXT_PAGE'	=>	'Página siguiente',
'ORDERING_ICON_ALT_MOVE_UP'	=>	'Mover Arriba',
'ORDERING_ICON_ALT_MOVE_DOWN'	=>	'Mover Abajo',
'PUBLISHED_ICON_TITLE_UNPUBLISHED_ITEM'	=>	'Item sin publicar',
'PUBLISHED_ICON_TITLE_PUBLISHED_ITEM'	=>	'Item publicado',
'ENABLED_ICON_TITLE_DISABLE_ITEM'	=>	'Desactivar ítem',
'ENABLED_ICON_TITLE_ENABLE_ITEM'	=>	'Activar ítem',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbPluginHandler.php
'CB_PLUGINS_DATABASE_NOT_UPGRADED'	=>	'La base de datos de Plugins de CB no está actualizada.',
'CB_DATABASE_PLEASE_CHECK_WITH_INSTRUCTIONS'	=>	'Por favor, compruebe y repare la base de datos de CB en el panel de administración Componentes / Community Buildes / Herramientas / Comprobar base de datos Community Builder.',
'CB_PLUGINS_DATABASE_ERROR'	=>	'Error en la base de datos CB Plugins',
// 5 language strings from file libraries/CBLib/CB/Legacy/cbTabs.php
'TABS_NESTED_HORIZONTAL_MORE'	=>	'Más',
'TABS_NESTED_VERTICAL_MORE'	=>	'Más',
'TABS_NESTED_MENU_MORE'	=>	'Más',
'STEP_BY_STEP_PREVIOUS'	=>	'[icon] Previo',
'STEP_BY_STEP_NEXT'	=>	'Siguiente [icon]',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbUsersList.php
'UE_NOLISTFOUND'	=>	'¡No hay listas de usuarios publicadas!',
'UE_LIST_DOES_NOT_EXIST'	=>	'Esta lista no existe',
'UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW'	=>	'Hay un error en la consulta de la base de datos. El administrador puede activar el sistema de depuración para ver y arreglar la consulta.',
// 26 language strings from file libraries/CBLib/CB/Legacy/cbValidator.php
'VALIDATION_ERROR_FIELD_NEEDS_FIX'	=>	'Por favor, corrija este campo.',
'FORM_SUBMIT_LOADING'	=>	'Cargando...',
'VALIDATION_ERROR_FIELD_REQUIRED'	=>	'Este campo es obligatorio.',
'VALIDATION_ERROR_FIELD_EMAIL'	=>	'Por favor, introduzca una dirección de correo electrónico válida.',
'VALIDATION_ERROR_FIELD_URL'	=>	'Por favor, introduzca una URL válida.',
'VALIDATION_ERROR_FIELD_DATE'	=>	'Por favor, introduzca una fecha válida.',
'VALIDATION_ERROR_FIELD_DATE_ISO'	=>	'Por favor, introduzca una fecha válida (ISO).',
'VALIDATION_ERROR_FIELD_NUMBER'	=>	'Por favor, introduzca un número válido.',
'VALIDATION_ERROR_FIELD_DIGITS_ONLY'	=>	'Por favor, introduzca sólo números.',
'VALIDATION_ERROR_FIELD_CREDIT_CARD_NUMBER'	=>	'Por favor, introduzca un número de tarjeta de crédito válido.',
'VALIDATION_ERROR_FIELD_SAME_VALUE_AGAIN'	=>	'Por favor, introduzca el mismo valor de nuevo.',
'VALIDATION_ERROR_FIELD_EXTENSION'	=>	'Por favor, introduzca un valor con una extensión válida.',
'VALIDATION_ERROR_FIELD_MORE_THAN_CHARS'	=>	'Por favor, no introduzca más de {0} caracteres.',
'VALIDATION_ERROR_FIELD_LEAST_CHARS'	=>	'Por favor, introduzca al menos {0} caracteres.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_CHARS'	=>	'Por favor, introduzca un valor entre {0} y {1} caracteres.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_NUMBER'	=>	'Por favor, introduzca un valor entre {0} y {1}.',
'VALIDATION_ERROR_FIELD_LESS_OR_EQUAL_TO'	=>	'Por favor, introduzca un valor menor o igual a {0}.',
'VALIDATION_ERROR_FIELD_GREATER_OR_EQUAL_TO'	=>	'Por favor, introduzca un valor mayor o igual a {0}.',
'VALIDATION_ERROR_FIELD_MORE_THAN_WORDS'	=>	'Por favor, introduzca {0} palabras o menos.',
'VALIDATION_ERROR_FIELD_LEAST_WORDS'	=>	'Por favor, introduzca al menos {0} palabras.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_WORDS'	=>	'Por favor, introduzca entre {0} y {1} palabras.',
'VALIDATION_ERROR_FIELD_PATTERN'	=>	'Formato no válido.',
'VALIDATION_ERROR_FIELD_USERNAME'	=>	'Por favor, introduzca un nombre de usuario válido sin espacios al inicio o final y que no contenga los siguientes caracteres: < > \ " \' % ; ( ) &',
'VALIDATION_ERROR_FILZSIZE'	=>	'El tamaño del archivo debe exceder el mínimo de {0} {2} s, pero no el máximo de {1} {2} s.',
'VALIDATION_ERROR_FILZSIZE_MIN'	=>	'El tamaño del archivo supera el mínimo de {0} {2} s.',
'VALIDATION_ERROR_FILZSIZE_MAX'	=>	'El tamaño del archivo excede el máximo de {1} {2}s.',
// 26 language strings from file libraries/CBLib/CB/Legacy/imgToolBox.php
'ERROR_YOUR_IMAGEMAGICK_PATH_IS_NOT_CORRECT_PLEASE__f182c2'	=>	'Error: ¡la ruta de ImageMagick no es correcta! Por favor, (re)especificala en el sistema de Administración dentro de "Ajustes"',
'ERROR_PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN__3069b0'	=>	'Error: la función PHP is_executable() no está autorizada en su hosting',
'ERROR_YOUR_NETPBM_PATH_IS_NOT_CORRECT_PLEASE_RESPE_bb07cf'	=>	'Error: ¡la ruta de NetPBM no es correcta! Por favor, (re)especificala en el sistema de Administración dentro de "Ajustes"',
'PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN_YOUR_H_98f517'	=>	'La función PHP is_executable() no está autorizada en su hosting',
'PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT_THE_GD_cb4d29'	=>	'El PHP que está funcionando en tu servidor no soporta la librería de imágenes GD, comprueba con tu hosting si ImageMagick está instalado',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__257486'	=>	'Error: El PHP que está funcionando en tu servidor no soporta la librería de imágenes GD, comprueba con tu hosting si ImageMagick está instalado',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__f8a282'	=>	'Error: El PHP que está funcionando en tu servidor no soporta la librería de imágenes GD versión 2.x, por favor, instala la versión 2.x de GD o cambia a otra librería de imágenes en la configuración de Community Builder.',
'THE_FILE_EXCEEDS_THE_MAXIMUM_SIZE_OF_S_KILOBYTES_ff13e2'	=>	'El archivo excede el tamaño máximo de %s kilobytes',
'ERROR_OCCURRED_DURING_THE_MOVING_OF_THE_UPLOADED_F_54bdd7'	=>	'Ha ocurrido un error mientras se subía movía el archivo subido. Método: %s',
'MOVE_6bc362'	=>	'Mover',
'RENAME_904a83'	=>	'Renombrar',
'COPY_5fb635'	=>	'Copiar',
'IN_MEMORY_25ade9'	=>	'En Memoria',
'ERROR_ROTATING_IMAGE_31b665'	=>	'Error girando la imagen',
'ERROR_RESIZING_IMAGE_FAILED_377037'	=>	'Error: fallo al redimensionar la imagen.',
'ERROR_RESIZING_THUMBNAIL_IMAGE_FAILED_6f95f8'	=>	'Error: fallo al redimensionar la miniatura.',
'ERROR_IMAGE_FORMAT_IS_NOT_SUPPORTED_12f2ab'	=>	'Error: el formato de imagen no está soportado.',
'ERROR_S_IS_NOT_A_SUPPORTED_IMAGE_FORMAT_a6d7cd'	=>	'Error: %s no es un formato de imagen soportado.',
'ERROR_UNABLE_TO_EXECUTE_GETIMAGESIZE_FUNCTION_af9e16'	=>	'Error: incapaz de ejecutar la función getimagesize',
'ERROR_NETPBM_DOES_NOT_SUPPORT_THIS_FILE_TYPE_4ad038'	=>	'Error: NetPBM no soporta este tipo de archivo.',
'ERROR_GD1_DOES_NOT_SUPPORT_THIS_FILE_TYPE_af94e8'	=>	'Error: GD1 no soporta este tipo de archivo.',
'ERROR_GD1_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_ca5354'	=>	'Error: GD1 incapaz de crear la imagen desde la función imagetype',
'ERROR_GD2_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_2cd032'	=>	'Error: GD2 incapaz de crear la imagen desde la función imagetype',
'ERROR_GIF_UPLOADS_ARE_NOT_SUPPORTED_BY_THIS_VERSIO_eeeaff'	=>	'Error: Las subidas GIF no están soportadas en esta versión de GD',
'IMAGE_NAME'	=>	'Nombre de Imagen',
'ERROR_TYPE'	=>	'Tipo de Error',
// 3 language strings from file libraries/CBLib/CB/Legacy/moscomprofilerHTML.php
'YES'	=>	'Sí',
'NO'	=>	'No',
'UE_CLOAKED'	=>	'Esta dirección de correo está protegida contra los robots de spam, debe activar JavaScript en su navegador para verla',
// 17 language strings from file libraries/CBLib/CB/Database/Table/FieldTable.php
'NAME_MISSING_a336dc'	=>	'¡Falta el Nombre!',
'PRIVATE_FIELDS_CANNOT_BE_SEARCHABLE_ef5d27'	=>	'¡No se puede buscar en campos privados!',
'SYSTEM_FIELDS_PUBLISH_STATE_CANNOT_BE_CHANGED_f3d19e'	=>	'¡No se puede modificar el estado de los campos del sistema!',
'SYSTEM_FIELDS_TYPE_CANNOT_BE_CHANGED_21f496'	=>	'¡No se puede modificar el tipo de un campo del sistema!',
'SYSTEM_FIELDS_NAME_CANNOT_BE_CHANGED_4b2deb'	=>	'¡No se puede modificar el nombre de un campo del sistema!',
'CALCULATED_FIELDS_TYPE_CANNOT_BE_CHANGED_10e0dd'	=>	'¡No se puede modificar el tipo de un campo calculado!',
'CALCULATED_FIELDS_NAME_CANNOT_BE_CHANGED_83df50'	=>	'¡No se puede modificar el nombre de un campo calculado!',
'CALCULATED_FIELDS_CANNOT_BE_SEARCHABLE_d7f2d1'	=>	'¡No se puede buscar en campos calculados!',
'UNIQUE_FIELDS_TYPE_CANNOT_BE_CHANGED_19d7c6'	=>	'¡No se pueden modificar los campos de tipo único!',
'UNIQUE_FIELDS_NAME_CANNOT_BE_CHANGED_7a3bb3'	=>	'¡No se puede modifciar el nombre de un campo de tipo único!',
'THIS_FIELD_NAME_NAME_IS_ALREADY_IN_USE'	=>	'¡El nombre del campo [name] ya esta siendo utilizado!',
'CLASS_STORE_FAILED_ERROR'	=>	'[class]:: fallo al guardar: [error]',
'SELECT_A_FIELD_TO_COPY_b394a5'	=>	'Seleccione un campo para copiar.',
'SYSTEM_FIELDS_CANNOT_BE_COPIED_cf5e61'	=>	'¡No se puede copiar un campo del sistema!',
'CALCULATED_FIELDS_CANNOT_BE_COPIED_7bf0c4'	=>	'¡No se puede copiar un campo calculado!',
'UNIQUE_FIELDS_CANNOT_BE_COPIED_00d404'	=>	'¡No se puede copiar un campo único!',
'SYSTEM_FIELDS_CANNOT_BE_DELETED_492e88'	=>	'¡No se puede eliminar un campo del sistema!',
// 4 language strings from file libraries/CBLib/CB/Database/Table/PluginTable.php
'LANGUAGE_PLUGINS_CANNOT_BE_UNPUBLISHED_7e9b6a'	=>	'¡No se puede despublicar un plug-in de lenguaje!',
'TEMPLATE_PLUGINS_CANNOT_BE_UNPUBLISHED_d78219'	=>	'¡No se puede despublicar un plug-in de plantilla!',
'CORE_PLUGINS_CANNOT_BE_UNPUBLISHED_f77a7e'	=>	'¡El plugin del núcleo no puede despublicarse',
'CORE_PLUGINS_CANNOT_BE_DELETED_968737'	=>	'¡El plugin del núcleo no puede eliminar!',
// 7 language strings from file libraries/CBLib/CB/Database/Table/TabTable.php
'TITLE_MISSING_314069'	=>	'¡Falta el titulo!',
'SELECT_A_TAB_TO_COPY_2cd9d4'	=>	'Seleccione una pestaña para copiar.',
'SYSTEM_TABS_CANNOT_BE_COPIED_0a4d2d'	=>	'¡Las pestañas del sistema no pueden copiarse!',
'PLUGIN_TABS_CANNOT_BE_COPIED_3d43c6'	=>	'¡La pestaña de Plugins no se puede copiar!',
'SYSTEM_TABS_CANNOT_BE_DELETED_a97af8'	=>	'¡La pestaña de sistema no puede eliminarse!',
'PLUGIN_TABS_CANNOT_BE_DELETED_d7d0b1'	=>	'¡Las pestañas de plugins no pueden eliminarse!',
'TABS_WITH_FIELDS_CANNOT_BE_DELETED_f19ffe'	=>	'¡No se pueden eliminar pestañas que contienen campos!',
// 6 language strings from file libraries/CBLib/CB/Database/Table/UserTable.php
'UE_REG_REJECT_SUB'	=>	'¡Su petición de registro ha sido rechazada!',
'UE_USERREJECT_MSG'	=>	'Su registro en [sitename] ha sido rechazado por la siguiente razón: [reason]',
'UE_UNBANUSER_SUB'	=>	'Perfil de usuario desbloqueado',
'UE_UNBANUSER_MSG'	=>	'Su perfil de usuario ha sido desbloqueado por un administrador. Su perfil de nuevo es visible por todos los usuarios.',
'UE_UNBANUSERREQUEST_SUB'	=>	'Petición de desbloqueo pendiente de revisión',
'UE_UNBANUSERREQUEST_MSG'	=>	'Un usuario ha enviado una petición de desbloqueo de su perfil. Por favor, inicie sesión y tome la acción apropiada.',
// 2 language strings from file libraries/CBLib/CBLib/AhaWow/Access.php
'TAG_NAME_MISSING_ASSET_NAME'	=>	'[tag] [name] Nombre del recurso no disponible',
'ACTION_MISSING_ASSET_NAME'	=>	'[action] Nombre del recurso no disponible',
// 5 language strings from file libraries/CBLib/CBLib/Language/TranslationsLogger.php
'UNTRANSLATED_STRINGS_ON_THIS_PAGE_de8f2e'	=>	'Cadenas sin traducir en esta página',
'TRANSLATIONS_ON_THIS_PAGE_27625d'	=>	'Traducciones en esta página',
'KEYS_a73e6b'	=>	'Claves',
'DEFAULT_STRING_bccd95'	=>	'Cadena por defecto',
'TRANSLATED_STRING_2cb22b'	=>	'Cadena traducida',
// 7 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/ActionController.php
'ACCESS_TO_THESE_ACTIONS_IS_NOT_AUTHORIZED_BY_THE_P_0e3f59'	=>	'Acceso no autorizado a estas acciones por los permisos de su grupo de usuarios.',
'AHAWOW_REQUESTED_ACTION_NOT_DEFINED_IN_XML'	=>	'La acción solicitada \'[ACTION]\' no se encuentra definida en el XML.',
'THIS_ACTION_IS_NOT_AUTHORIZED_BY_THE_PERMISSIONS_O_2d8094'	=>	'Esta acción no está autorizada por los permisos de su grupo de usuarios.',
'SAVE_c9cc8c'	=>	'Guardar',
'UNDO_CHANGES_f15903'	=>	'Deshacer los cambios',
'FAILED_TO_SAVE_LABEL_ITEM_BECAUSE_ERROR'	=>	'No se pudo guardar [label] [item] debido a: [error]',
'SUCCESSFULLY_SAVED_LABEL_ITEM'	=>	'Guardado correctamente [label] [item]',
// 3 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/DrawController.php
'SELECT_SORT_BY_fb0d37'	=>	'- Seleccionar ordenado por - ',
'SEARCH_133484'	=>	'Buscar',
'PROCESS_b6ec7a'	=>	'Proceso',
// 11 language strings from file libraries/CBLib/CBLib/AhaWow/View/ActionViewAdmin.php
'EDIT_7dce12'	=>	'Editar',
'NEW_03c2e7'	=>	'Nuevo',
'COMMUNITY_BUILDER_b45051'	=>	'Community Builder',
'PLUGIN_NAME_IS_NOT_PUBLISHED'	=>	'[plugin_name] sin publicar.',
'PLUGIN_NAME_IS_NOT_COMPATIBLE_WITH_YOUR_CURRENT_CB_VERSION'	=>	'[plugin_name] no es compatible con su versión actual de CB.',
'NAME_IS_NOT_PUBLISHED'	=>	'[name] no se encuentra publicado.',
'NAME_IS_NOT_ENABLED'	=>	'[name] no se encuentra habilitado.',
'DISCLAIMER_ad0a80'	=>	'Decarga de responsabilidad',
'THIS_SOFTWARE_COMES_AS_IS_WITH_NO_GUARANTEE_FOR_AC_9444c1'	=>	'This software comes "as is" with no guarantee for accuracy, function or fitness for any purpose.',
'CB_FOOTNOTE_OPEN_SOURCE_WITH_PLUGINS'	=>	'Community Builder para Joomla, una red social de código abierto por <a href="http://www.joomlapolis.com/?pk_campaign=in-cb&amp;pk_kwd=footer" target="_blank">Joomlapolis.com</a>, fácil de ampliar con <a href="http://www.joomlapolis.com/cb-solutions?pk_campaign=in-cb&pk_kwd=footer" target="_blank">CB plugins</a>. Professional <a href="http://www.joomlapolis.com/support?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Suporte</a> disponible  para <a href="http://www.joomlapolis.com/memberships?pk_campaign=in-cb&pk_kwd=footer" target="_blank">suscriptores</a>.',
'CB_FOOTNOTE_REVIEW_AND_RATE_AT_JED'	=>	'Si utiliza Community Builder, por favor, escriba puntúe y escriba un comentario en el <a href="[JEDURL]" target="_blank">Directorio de Extensiones de Joomla!</a>.',
// 73 language strings from file libraries/CBLib/CBLib/AhaWow/View/RegistryEditView.php
'THE_RESULTS_COULD_NOT_BE_LOADED_6cbfb6'	=>	'The results could not be loaded.',
'SEARCH_INPUT_TOO_LONG_9862b3'	=>	'La entrada de búsqueda es muy larga.',
'SEARCH_INPUT_TOO_SHORT_e1e360'	=>	'La entrada de búsqueda es muy corta.',
'LOADING_MORE_RESULTS_b40265'	=>	'Loading more results...',
'YOU_CANNOT_SELECT_ANY_MORE_CHOICES_db5c3b'	=>	'No puede seleccionar más opciones.',
'NO_RESULTS_FOUND_3f2453'	=>	'No results found.',
'SEARCHING_1243da'	=>	'Buscando...',
'SELECT_ALL_45e96c'	=>	'Seleccionar todo',
'ALL_SELECTED_c2faf0'	=>	'Todo Seleccionado',
'NO_MATCHES_FOUND_f7e2fe'	=>	'No se encuentran resultados.',
'OF_SELECTED_17f4ee'	=>	'# de % seleccionado',
'UE_NO_PARAMS'	=>	'No hay parámetros para este elemento',
'CHANGE_f4ec5f'	=>	'Cambios',
'CLICK_AND_DRAG_TO_MOVE_THIS_ROW_e7f58e'	=>	'Haga clic y arrastre para mover esta fila.',
'CLICK_TO_REMOVE_THIS_ROW_0b7c33'	=>	'Click para quitar esta fila.',
'CLICK_TO_ADD_NEW_ROW_61c6e8'	=>	'Click para agregar una fila.',
'PARAMETER_HANDLER_FOR_TYPES_IS_NOT_IMPLEMENTED_OR__8dcd95'	=>	'El gestor de parámetros del tipo=%s no se ejecuta o no esta cargado.',
'UE_FIELDREQUIRED'	=>	'Este campo es obligatorio',
'MISSING_VALUE_FIELD_S_IN_DATA_OF_ROW_8e7d68'	=>	'Falta el valor del campo %s en la fila de datos',
'SELECT_CTRCMDCLICK_MULTIPLE_573f2c'	=>	'Seleccionar (CTR/CMD-Click: Múltiple)',
'SELECT_S_CTRCMDCLICK_MULTIPLE_80500a'	=>	'Seleccionar %s (CTR/CMD-Click: Múltiple)',
'SELECT_S_4c34b5'	=>	'Seleccionar %s',
'SELECT_CONTENT_CATEGORIES_CTRCMDCLICK_MULTIPLE_68760e'	=>	'Seleccionar Categorías de Contenido (CTR/CMD-Click: Múltiple)',
'SELECT_CONTENT_CATEGORY_5fa233'	=>	'Seleccionar Categoría de Contenido',
'SELECT_CONTENT_ARTICLES_CTRCMDCLICK_MULTIPLE_50e9c7'	=>	'Seleccionar Artículos de Contenido (CTR/CMD-Click: Múltiple)',
'SELECT_CONTENT_ARTICLE_b903a5'	=>	'Seleccionar Artículo de Contenido',
'SELECT_FIELDS_CTRCMDCLICK_MULTIPLE_55ee76'	=>	'Seleccionar Campos (CTR/CMD-Click: Multiple)',
'SELECT_FIELD_30924f'	=>	'Seleccionar Campo',
'SELECT_TABS_CTRCMDCLICK_MULTIPLE_0cf47b'	=>	'Seleccionar Pestañas (CTR/CMD-Click: Multiple)',
'SELECT_TAB_6915cf'	=>	'Elegir pestaña',
'SELECT_COMPONENTS_CTRCMDCLICK_MULTIPLE_8d1cfc'	=>	'Seleccionar Componentes (CTR/CMD-Click: Multiple)',
'SELECT_COMPONENT_e4255e'	=>	'Seleccionar Componente',
'SELECT_MODULES_CTRCMDCLICK_MULTIPLE_3f0002'	=>	'Seleccionar Módulos (CTR/CMD-Click: Multiple)',
'SELECT_MODULE_b51c3f'	=>	'Seleccionar Módulo',
'SELECT_MENU_afce41'	=>	'Seleccionar Menu',
'SELECT_MENU_ITEMS_CTRCMDCLICK_MULTIPLE_c547b4'	=>	'Seleccionar Items de Menú (CTR/CMD-Click: Multiple)',
'SELECT_MENU_ITEM_91aa82'	=>	'Elija un elemento del menú',
'USE_DEFAULT_IMAGE_6f40a5'	=>	'Usar imagen predeterminada',
'DO_NOT_USE_AN_IMAGE_75554f'	=>	'No usar una imagen',
'DOES_NOT_EXIST_61d7a9'	=>	'No existe',
'NOT_WRITEABLE_a9a1c6'	=>	'No es escribible',
'WRITEABLE_03c0fb'	=>	'Escribible',
'SELECT_USER_GROUP_CTRCMDCLICK_MULTIPLE_686975'	=>	'Seleccionar grupo de usuarios (CTR/CMD-Click: Multiple)',
'SELECT_USER_GROUP_1c8938'	=>	'Seleccionar grupo de usuarios',
'MANAGE_USER_GROUPS_140b0a'	=>	'Gestionar Grupos de usuarios',
'SELECT_VIEW_ACCESS_LEVEL_CTRCMDCLICK_MULTIPLE_e3a3e1'	=>	'Seleccionar Vistas de Nivel de Acceso (CTR/CMD-Click: Multiple)',
'SELECT_VIEW_ACCESS_LEVEL_252b7e'	=>	'Seleccionar Vista de Nivel de Acceso',
'MANAGE_VIEW_ACCESS_LEVELS_a1b422'	=>	'Gestionar Vista de Niveles de Acceso',
'DISABLE_ITEM_d305aa'	=>	'Desactivar Ítem',
'ENABLE_ITEM_722f7f'	=>	'Activar Ítem',
'ENABLED_00d23a'	=>	'Activado',
'DISABLED_b9f5c7'	=>	'Desactivado',
'PUBLISHED_9b9d8a'	=>	'Publicada',
'UNPUBLISHED_0774e1'	=>	'Despublicado',
'UNPUBLISH_ITEM_401638'	=>	'Despublicar ítem',
'PUBLISH_ITEM_9488dd'	=>	'Publicar Item',
'HTTP_REQUEST_XML_RESPONSE_HANDLING_IS_NOT_YET_IMPL_16f69c'	=>	'Solicitud HTTP manejo respuesta XML todavía no se ha implementado.',
'SAVE_PERMISSIONS_ERROR_e3c4f2'	=>	'Error de permisos al guardar',
'THIS_ENTRY_CANNOT_BE_REORDERED_912f87'	=>	'Esta entrada no puede ser reordenada',
'FIRST_8b04d5'	=>	'primero',
'LAST_98bd1c'	=>	'last',
'JAN_e68564'	=>	'Ene',
'FEB_ea171d'	=>	'Feb',
'MAR_7ce6b2'	=>	'Mar',
'APR_6d7215'	=>	'Abr',
'MAY_195fbb'	=>	'May',
'JUN_eb4b40'	=>	'Jun',
'JUL_a2866c'	=>	'Jul',
'AUG_22f1a4'	=>	'Ago',
'SEP_f04aa7'	=>	'Sep',
'OCT_594be0'	=>	'Oct',
'NOV_343e69'	=>	'Nov',
'DEC_d207b4'	=>	'Dic',
// 2 language strings from file libraries/CBLib/CBLib/Database/Driver/MysqlDatabaseDriver.php
'DATABASEDRIVER_FUNCTION_FAILED_WITH_ERROR_NUMBER_ERRNUM_ERRMSG'	=>	'La función de base de datos ha fallado con el número de error [ERRNUM]',
'DATABASEDRIVER_DB_FUNCTION_REPORTED_NO_ERROR'	=>	'No hay errores de funcionamiento de la base de datos',
// 23 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/Elements/TableBrowser.php
'FIELD_ASCENDING'	=>	'[field] ascendente',
'FIELD_DESCENDING'	=>	'[field] descendente',
'DATABASE_LOADING_ERROR_CHECK_AND_REPAIR_YOUR_DATAB_52b68d'	=>	'Error al cargar la base de datos. Comprobar y reparar su base de datos en Componentes / Community Builder / Herramientas.',
'THIS_FIELD_CAN_NOT_ORDERED_f4a30c'	=>	'No se puede ordenar por este campo.',
'NO_ROW_DATA_FOUND_dcec25'	=>	'No se han encontrado datos de fila',
'ROW_COUNT_ORDER_SUCCESS'	=>	'¡Fila ordenada correctamente!|%%COUNT%% filas ordenadas correctamente',
'THIS_FIELD_CAN_NOT_TOGGLE_TASK'	=>	'Este campo no puede cambiar: [task]',
'THIS_FIELD_CAN_NOT_BE_SET_TO_THAT_VALUE_307818'	=>	'Este campo no se puede configurar para ese valor',
'SELECT_A_ROW_TO_TASK'	=>	'Seleccione una fila para [task]',
'CANNOT_TASK_ROW_ID_ID_BECAUSE_ERROR'	=>	'No se puede realizar la [task] id de fila [id] debido a: [error]',
'ROW_COUNT_TASK_SUCCESS'	=>	'¡{1} Fila [task] exitosamente!|¡%%COUNT%% filas [task] exitosamente!',
'CANNOT_DELETE_ROW_ID_BECAUSE_ERROR'	=>	'No se puede borrar la fila de id [id] debido a: [error]',
'ROW_COUNT_DELETED_SUCCESS'	=>	'¡Fila borrada exitosamente!|¡%%COUNT%% filas borradas exitosamente!',
'NOTHING_TO_PROCESS_607c14'	=>	'Nada que procesar',
'CANNOT_BATCH_PROCESS_ROW_ID_ID_BECAUSE_ERROR'	=>	'No se puede procesar por lotes fila [id] debido a: [error]',
'ROW_COUNT_SAVED_SUCCESS'	=>	'¡Fila guardada exitosamente!|¡%%COUNT%% filas guardadas exitosamente!',
'CANNOT_COPY_ROW_ID_ID_BECAUSE_ERROR'	=>	'No se puede copiar la fila id [id] debido a: [error]',
'ROW_COUNT_COPIED_SUCCESS'	=>	'Fila copiada con éxito!|%%COUNT%% filas copiadas exitosamente!',
'CANNOT_ORDER_ROW_ID_ID_BECAUSE_ERROR'	=>	'No se pudo ordenar la fila id [id] debido a: [error]',
'SEARCH_TOOLS_6e23c2'	=>	'Herramientas de búsqueda',
'BATCH_TOOLS_3680de'	=>	'Herramientas de Procesamiento por Lotes',
'CLEAR_dc30bc'	=>	'Limpiar',
'SAVE_ORDER_2d068d'	=>	'Guardar orden',
// 2 language strings from file libraries/CBLib/CBLib/Cms/Joomla/Joomla3/CmsPermissions.php
'DELETED_USER_GROUP_ID_USER_GROUP_ID'	=>	'[Se ha borrado Grupo de Usuarios id %%USER_GROUP_ID%%]',
'DELETED_ACCESS_LEVEL_ID_ACCESS_LEVEL_ID'	=>	'[Se ha borrado Nivel de Acceso id %%ACCESS_LEVEL_ID%%]',
// 107 language strings from file components/com_comprofiler/comprofiler.html.php
'IMPORTANTPLEASE_BE_AWARE_THAT_EMAILS_MAY_NOT_BE_RE_d493ea'	=>	'IMPORTANTE:<ol><li>Por favor tenga en cuenta que los correos electrónicos pueden no ser recibidos por los usuarios previstos, debido a la configuración de sus emails y filtros de spam.</li></ol>',
'UE_EMAILFORMWARNING'	=>	'IMPORTANTE:<ol><li>Su dirección de correo electrónico en su perfil es: <strong>%s</strong>.</li><li>Asegúrese que es correcta y revise su filtro de spam antes de enviar, porque el receptor lo usará para responder.</li><li>Por favor tenga en cuenta que los correos electrónicos pueden no ser recibidos por los usuarios previstos, debido a la configuración de sus emails y filtros de spam.</li></ol>',
'SEND_MESSAGE_TO_NAME'	=>	'Enviar mensaje a [name]',
'UE_NOSELFEMAIL'	=>	'¡No se puede enviar un correo a usted mismo!',
'UE_EMAILFORMTITLE'	=>	'Enviar un mensaje via correo electrónico a %s',
'NAME_49ee30'	=>	'Nombre:',
'EMAIL_ADDRESS_643a86'	=>	'Correo electrónico',
'SUBJECT_c7892e'	=>	'Asunto',
'MESSAGE_4c2a8f'	=>	'Mensaje',
'UE_CANCEL'	=>	'Cancelar',
'UE_WARNING_EDIT_OTHER_USER_PROFILE'	=>	'AVISO: Este no es su perfil. Como moderador, está editando el perfil del usuario: %s.',
'UE_EDIT_TITLE'	=>	'Editar sus detalles',
'UE_EDIT_OTHER_USER_TITLE'	=>	'Editar los detalles de %s',
'UE_USERPROFILEBANNED'	=>	'Este perfil ha sido bloqueado por un moderador.',
'UE_BANNED_CHANGE_PROFILE'	=>	'Su perfil está bloqueado. Sólo usted y los moderadores pueden verlo.<br />Por favor siga la petición del moderador, luego elija moderación / desbloquear para enviar una petición de desbloqueo de su perfil.',
'UE_USERPROFILEBLOCKED'	=>	'Este perfil ya no está disponible.',
'UE_USER_NOT_CONFIRMED'	=>	'¡Este usuario no ha confirmado aún su dirección de correo ni su cuenta!',
'UE_USER_NOT_APPROVED'	=>	'¡Este usuario aún no ha sido aprobado por un moderador!',
'UE_SEARCH_CRITERIA'	=>	'Criterio de búsqueda',
'UE_SEARCH_RESULTS'	=>	'Resultados de búsqueda',
'UE_SUBMIT_SUCCESS'	=>	'¡Envío correcto!',
'UE_SUBMIT_SUCCESS_DESC'	=>	'Sus datos se han enviado correctamente a los administradores. Se revisarán antes de ser publicados en el sitio.',
'UE_LOST_USERNAME_OR_PASSWORD'	=>	'¿Perdió su Nombre de Usuario o su Contraseña?',
'UE_LOST_YOUR_PASSWORD'	=>	'¿Olvidó su contraseña?',
'UE_BUTTON_SEND_USERNAME_PASS'	=>	'Enviar Nombre de Usuario y Contraseña',
'UE_BUTTON_SEND_USERNAME'	=>	'Enviar Nombre de Usuario',
'UE_BUTTON_SEND_PASS'	=>	'Enviar contraseña',
'UE_REMINDER_NEEDED_FOR'	=>	'Necesito recordar mi',
'UE_LOST__USERNAME'	=>	'Nombre de Usuario perdido',
'UE_LOST__PASSWORD'	=>	'Contraseña perdida',
'UE_LOST_USERNAME_ONLY_DESC'	=>	'Si usted <strong>perdió su nombre de usuario </strong>, por favor introduzca su dirección de E-mail y haga click en el botón Enviar, y su nombre de usuario le llegará a su Dirección de E-mail.',
'UE_LOST_USERNAME_PASSWORD_DESC'	=>	'Si <strong>olvidó su Nombre de Usuario y su Contraseña</strong>, primero recupere su Nombre de Usuario, luego la contraseña. Para recuperar su Nombre de Usuario introduzca su dirección de correo electrónico, dejando el campo Nombre de Usuario vacío, haga click en el botón Enviar y se le enviará su nombre de usuario a su dirección. Una vez hecho esto puede regresar aquí para recuperar su contraseña.',
'UE_LOST_PASSWORD_DESC'	=>	'Si <strong>olvidó su Contraseña</strong> pero puede recordar su Nombre de Usuario, introdúzcalo a continuación junto con el correo electrónico, haga click en el botón Enviar y recibirá en breve una nueva contraseña. Use esta nueva contraseña para acceder al sitio.',
'UE_LOST_PASSWORD_EMAIL_ONLY_DESC'	=>	'Si <strong>olvidaste tu contraseña</strong>, por favor, introduce tu dirección de correo electrónico, pulsa en el botón de Enviar Contraseña y recibirás una nueva contraseña en poco tiempo. Usa esta nueva contraseña para acceder al sitio.',
'PROMPT_UNAME'	=>	'Nombre de Usuario:',
'PROMPT_EMAIL'	=>	'E-mail:',
'ERROR_CB_LOGIN_MODULE_NOT_CREATED_REQUIRED_198b20'	=>	'Error: Módulo CB Login no creado (requerido).',
'ERROR_CB_LOGIN_MODULE_NOT_INSTALLED_REQUIRED_120d8b'	=>	'Error: modulo CB Login no está instalado (requerido)',
'UE_REGISTRATION'	=>	'Registrarse',
'LOGIN_REGISTER_TITLE'	=>	'Bienvenido. Por favor inicie sesión o regístrese:',
'REGISTER_TITLE'	=>	'!Unirse!',
'UE_REGISTER'	=>	'Registrarse',
'UE_REPORTUSER_TITLE'	=>	'Informar sobre un usuario',
'UE_REPORTUSERSACTIVITY'	=>	'Describir la actividad del usuario',
'UE_SUBMITFORM'	=>	'Enviar',
'UE_REPORTBAN_TITLE'	=>	'Informe de bloqueo',
'UE_REPORTUNBAN_TITLE'	=>	'Informe de desbloqueo',
'UE_BANREASON'	=>	'Razón para bloquear',
'UE_UNBANREQUEST'	=>	'Petición de desbloqueo de perfil',
'UE_USERAPPROVAL_MODERATE'	=>	'Aprobación/Rechazo de usuario',
'UE_NOUSERSPENDING'	=>	'No hay usuarios pendientes de aprobación',
'UE_USER'	=>	'Usuario',
'UE_REGISTERDATE'	=>	'Fecha de registro',
'UE_COMMENT'	=>	'Rechazar comentario',
'UE_APPROVE'	=>	'Aprobar',
'UE_REJECT'	=>	'Rechazar',
'UE_CONFIRMREMOVECONNECTION'	=>	'¿Está seguro de que desea eliminar esta conexión?',
'UE_MANAGEACTIONS'	=>	'Administrar acciones',
'UE_NOACTIONREQUIRED'	=>	'No hay acciones pendientes',
'UE_CONNECT_ACTIONREQUIRED'	=>	'Más abajo verá usuarios proponiendo conectar con usted. Puede elegir si aceptar o declinar sus solicitudes.',
'UE_CONNECTIONREQUIREDON'	=>	'Conexión solicitada a',
'UE_CONNECTIONMESSAGE'	=>	'Mensaje personal incluido',
'UE_CONNECTIONREQUESTDETAIL'	=>	'Detalles de la petición de conexión',
'UE_ACCEPTCONNECTION'	=>	'Aceptar conexión',
'UE_DECLINECONNECTION'	=>	'Rechazar conexión',
'UE_UPDATE'	=>	'Actualizar',
'UE_NOCONNECTIONS'	=>	'Este usuario no tiene conexiones actualmente.',
'UE_CONNECT_MANAGECONNECTIONS'	=>	'Debajo verá los usuarios con los cuales está conectado de forma directa.',
'UE_CONNECTION'	=>	'Conexiones',
'UE_CONNECTIONTYPE'	=>	'Tipo',
'UE_CONNECTIONCOMMENT'	=>	'Comentario',
'UE_CONNECTEDSINCE'	=>	'Conectado desde',
'UE_CONNECTEDCOMMENT'	=>	'Comentario',
'UE_CONNECTEDDETAIL'	=>	'Detalles de la conexión',
'UE_CONNECTIONPENDING'	=>	'Conexión pendiente',
'UE_REMOVECONNECTION'	=>	'Eliminar conexión',
'UE_VIEWPROFILE'	=>	'Ver Perfil',
'UE_CONNECTEDWITH'	=>	'Administrar las conexiones conmigo',
'UE_NOCONNECTEDWITH'	=>	'No hay usuarios conectados con usted actualmente.',
'UE_UNBAN_MODERATE'	=>	'Peticiones de desbloqueo de perfil',
'UE_NOUNBANREQUESTS'	=>	'No hay peticiones de desbloqueo',
'UE_UNBAN_MODERATE_DESC'	=>	'Haga clic en el Nombre de Usuario Bloqueado para ver el correspondiente perfil de usuario.',
'UE_BANNEDUSER'	=>	'Usuario bloqueado',
'UE_BANNEDREASON'	=>	'Razón del bloqueo',
'UE_BANNEDON'	=>	'Fecha del bloqueo',
'UE_BANNEDBY'	=>	'Bloqueado por',
'UE_UNBANNEDON'	=>	'Fecha de desbloqueo',
'UE_UNBANNEDBY'	=>	'Desbloqueado por',
'UE_BANSTATUS'	=>	'Estado de bloqueo',
'UE_BANSTATUS_BANNED'	=>	'Bloqueado',
'UE_BANSTATUS_UNBAN_REQUEST_PENDING'	=>	'Petición de desbloqueo pendiente',
'UE_BANSTATUS_PROCESSED'	=>	'Procesados',
'UE_USERREPORT_MODERATE'	=>	'Moderar informes de usuarios',
'UE_NOREPORTSTOPROCESS'	=>	'No hay informes de usuario para procesar',
'UE_REPORTEDUSER'	=>	'Usuario informado',
'UE_REPORT'	=>	'Informe',
'UE_REPORTEDONDATE'	=>	'Fecha del informe',
'UE_REPORTEDBY'	=>	'Usuario que informa',
'UE_PROCESSUSERREPORT'	=>	'Proceso',
'UE_IMAGE_MODERATE'	=>	'Moderar imágenes',
'UE_NOIMAGESTOAPPROVE'	=>	'No hay imágenes para procesar',
'UE_APPROVE_IMAGE'	=>	'Aprobar imagen',
'UE_REJECT_IMAGE'	=>	'Rechazar imagen',
'UE_USERREPORT'	=>	'Informe de usuario',
'UE_REPORTSTATUS'	=>	'Estado del informe',
'UE_REPORTSTATUS_PROCESSED'	=>	'Procesados',
'UE_REPORTSTATUS_OPEN'	=>	'Abierto',
// 62 language strings from file components/com_comprofiler/comprofiler.php
'UE_SESSIONTIMEOUT'	=>	'Sesión expirada.',
'UE_SENTEMAILFAILED'	=>	'¡Su correo NO ha sido enviado! Por favor, inténtelo de nuevo.',
'UE_SENTEMAILSUCCESS'	=>	'¡Su correo electrónico ha sido enviado!',
'UE_ERROR_USER_NOT_SYNCHRONIZED'	=>	'El usuario no existe o no está sincronizado con CB',
'UE_USER_PROFILE_NOT'	=>	'Su perfil no ha podido ser actualizado.',
'USER_DETAILS_SAVE'	=>	'Sus preferencias han sido guardadas.',
'UE_REGISTERFORPROFILEVIEW'	=>	'Por favor identifíquese o regístrese para poder ver los perfiles.',
'UE_REGISTERFORPROFILE'	=>	'Por favor, identifíquese o regístrese para ver o modificar su perfil.',
'UE_NO_INDICATION'	=>	'Sin indicación',
'PROMPT_PASSWORD'	=>	'¿Ha perdido su contraseña?',
'UE_EMAIL_DOES_NOT_EXISTS_ON_SITE'	=>	'La dirección de correo \'[email]\' no existe en este sitio.',
'UE_USERNAMEREMINDER_MSG'	=>	'Hola,\nUn recordatorio para nombre de usuario ha sido solicitado para su cuenta %s.\n\nSu nombre de usuario es: %s\n\nPara iniciar sesión con su cuenta, haga clic en el enlace más abajo:\n%s\n\nGracias.\n',
'UE_USERNAMEREMINDER_SUB'	=>	'Recordatorio de usuario para %s',
'UE_USERNAME_REMINDER_SENT'	=>	'Se ha enviado un recordatorio del nombre de usuario a su dirección de correo %s. ¡Compruebe su correo (y si es necesario también su bandeja de correo no deseado)!',
'SENDING_EMAIL_FAILED_ERROR_ERROR'	=>	'Fallo al enviar el email! Error: [error]',
'UE_EMAIL_SENDING_ERROR'	=>	'Se ha producido un error al enviar el correo',
'ERROR_PASS'	=>	'Lo siento, el usuario correspondiente no existe',
'EXCEEDED_MAXIMUM_PASSWORD_RESETS'	=>	'Has excedido la cantidad maxima de intentos permitida para restaurar la contraseña.  Intente nuevamente en %%COUNT%% horas!. ',
'UE_NEWPASS_MSG'	=>	'La cuenta de usuario %s tiene este email asociado a ella.\nUn usuario web desde %s ha solicitado que una nueva contraseña sea enviada.\n\nSu Nueva Contraseña es: %s\n\nSi usted no pidió esto, no se preocupe. Usted está viendo este mensaje, no ellos. Si esto fue un error, sólo inicie sesión con su nueva contraseña y luego cámbielo a lo que le gustaría que fuese.',
'UE_NEWPASS_SUB'	=>	'Nueva contraseña para: %s',
'UE_NEWPASS_SENT'	=>	'Se ha creado una nueva contraseña de usuario y se ha enviado a su dirección de correo %s. ¡Compruebe su correo (y si es necesario también su bandeja de correo no deseado)!',
'PASSWORD_RESET_FAILED_ERROR_ERROR'	=>	'¡Error al reiniciar la contraseña! Error: [error]',
'UE_NEWPASS_FAILED'	=>	'¡Fallo reestableciendo la contraseña!',
'UE_USERNAME_NOT_AVAILABLE'	=>	'El nombre de usuario \'[username]\' ya está en uso.',
'UE_USERNAME_EXISTS_ON_SITE'	=>	'El nombre de usuario \'[username]\' ya existe en esta web.',
'UE_USERNAME_DOESNT_EXISTS'	=>	'El nombre de usuario \'[username]\' no existe en este sitio web.',
'UE_USERNAME_AVAILABLE'	=>	'El nombre de usuario \'[username]\' está disponible.',
'UE_SEARCH_ERROR'	=>	'Error de búsqueda',
'UE_EMAIL_EXISTS_ON_SITE'	=>	'La dirección de correo \'[email]\' ya existe en este sitio.',
'UE_EMAIL_NOT_AVAILABLE'	=>	'La dirección de correo \'[email]\'  se encuentra en uso.',
'UE_EMAIL_NOVALID'	=>	'Esto no es una dirección de correo electrónico válida.',
'UE_EMAIL_INCORRECT_CHECK'	=>	'Esta cuenta de correo no acepta recibir mensajes: Por favor revíselo.',
'UE_EMAIL_INCORRECT_CHECK_NEEDED'	=>	'Esta dirección no acepta correos: Imprescindible para confirmación.',
'UE_EMAIL_VERIFIED'	=>	'Esta dirección de correo electrónico parece válida.',
'UE_WRONG_CONFIRMATION_CODE'	=>	'Código de confirmación erróneo. Por favor, comprueba tu email y carpeta spam.',
'UE_DO_LOGOUT'	=>	'Necesita cerrar sesión.',
'UE_IMAGEAPPROVED_SUB'	=>	'Imagen aceptada',
'UE_IMAGEAPPROVED_MSG'	=>	'Su imagen ha sido aprobada por un moderador.',
'UE_IMAGEREJECTED_SUB'	=>	'Imagen rechazada',
'UE_IMAGEREJECTED_MSG'	=>	'Su imagen ha sido rechazada por un moderador. Por favor, inicie sesión y envíe otra imagen.',
'UE_USERIMAGEMODERATED_SUCCESSFUL'	=>	'¡Imagen de usuario moderada!',
'UE_USERREPORT_SUB'	=>	'Informe de usuario pendiente de revisión',
'UE_USERREPORT_MSG'	=>	'Un usuario ha enviado un informe sobre un usuario que requiere su revisión. Por favor, inicie sesión y tome la acción apropiada.',
'UE_USERREPORT_SUCCESSFUL'	=>	'Informe de usuario enviado correctamente.',
'UE_MODERATORBANRESPONSE'	=>	'Respuesta del moderador',
'UE_USERBAN_FAILED'	=>	'Fallo en el bloqueo del perfil de usuario. Error: [error]',
'UE_USERBAN_SUCCESSFUL'	=>	'Perfil de usuario bloqueado.',
'UE_UNBANUSER'	=>	'Perfil de usuario desbloqueado',
'UE_USERUNBAN_FAILED'	=>	'Fallo en el desbloqueo de perfiles de usuarios. Error: [error]',
'UE_USERUNBAN_SUCCESSFUL'	=>	'Perfil de usuario desbloqueado correctamente.',
'UE_USERBANRESPONSE'	=>	'Respuesta del usuario',
'UE_USERUNBANREQUEST_FAILED'	=>	'Su solicitud de desbloqueo de perfil falló. Error: [error]',
'UE_USERUNBANREQUEST_SUCCESSFUL'	=>	'Su petición de desbloqueo de perfil se envió correctamente.',
'UE_USERREPORTMODERATED_SUCCESSFUL'	=>	'¡Informe de usuario moderado correcto!',
'MODERATION_COUNT_IMAGE_APPROVALS'	=>	'%%COUNT%% Aprobación de Imagen|%%COUNT%% Aprobaciones de Imagen',
'MODERATION_COUNT_PROFILE_REPORTS'	=>	'%%COUNT%% informe de Perfil|%%COUNT%% Informes de Perfil',
'MODERATION_COUNT_UNBAN_REQUESTS'	=>	'%%COUNT%% Solicitud de Desbloqueo|%%COUNT%% Solicitudes de Desbloqueo',
'MODERATION_COUNT_USER_APPROVALS'	=>	'%%COUNT%% Aprobación de Usuario|%%COUNT%% Aprobaciones de Usuario',
'UE_USERAPPROVAL_SUCCESSFUL'	=>	'User(s) was successfully approved!',
'UE_USERREJECT_SUCCESSFUL'	=>	'¡Los Usuario(s) han sido rechazado(s) con éxito!',
'UE_CONNECTIONSUPDATEDSUCCESSFULL'	=>	'¡Sus conexiones han sido actualizadas!',
'UE_CONNECTIONACTIONSSUCCESSFULL'	=>	'¡Acciones de conexión correctas!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.php
'JOOMLA_3X_031339'	=>	'Joomla 3.x',
'JOOMLA_2X_128126'	=>	'Joomla 2.x',
'K2_ecebd7'	=>	'K2',
'SEARCH_ARTICLES_b94622'	=>	'Buscar en artículos',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.php
'INTERNAL_afbf08'	=>	'Interno',
'SEARCH_BLOGS_911a4b'	=>	'Buscar en blogs...',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/component.cbblogs.php
'NOT_AUTHORIZED_3b1cf9'	=>	'No autorizado.',
'SELECT_PUBLISH_STATUS_OF_THE_BLOG_UNPUBLISHED_BLOG_46d539'	=>	'Seleccione el estado de publicación del blog. Los Blogs no publicados no serán visibles al público.',
'SELECT_BLOG_CATEGORY_SELECT_THE_CATEGORY_THAT_BEST_a34355'	=>	'Seleccione la categoría del blog. Seleccione la categoría que mejor describa su blog.',
'SELECT_ACCESS_TO_BLOG_ALL_GROUPS_ABOVE_THAT_LEVEL__48c8cb'	=>	'Seleccione el acceso al blog; todos los grupos sobre ese nivel también tendrán acceso al blog.',
'INPUT_BLOG_TITLE_THIS_IS_THE_TITLE_THAT_WILL_DISTI_4bcaac'	=>	'Indique el título del blog. Éste es el título que distinguirá este blog de los demás. Se sugiere nombrarlo como único e intuitivo.',
'INPUT_HTML_SUPPORTED_BLOG_INTRO_CONTENTS_SUGGESTED_4c720f'	=>	'Las entradas HTML están soportadas en los contenidos de introducción del blog. Se recomienda utilizar las mínimas pero bien formateadas para una lectura fácil.',
'INPUT_HTML_SUPPORTED_BLOG_CONTENTS_SUGGESTED_TO_US_3c9d9b'	=>	'Las entradas HTML están soportadas en los contenidos blog. Se recomienda utilizar las mínimas pero bien formateadas para una lectura fácil.',
'INPUT_OWNER_OF_BLOG_AS_SINGLE_INTEGER_USERID_ea93d2'	=>	'El propietario de la entrada en el blog es un user_id entero.',
'BLOG_FAILED_TO_BIND_ERROR_ERROR'	=>	'¡No se pudo vincular el Blog! Error: [error]',
'BLOG_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'¡No se pudo validar el Blog! Error: [error]',
'BLOG_FAILED_TO_SAVE_ERROR_ERROR'	=>	'¡Fallo al guardar el blog! Error: [error]',
'BLOGS_NEW_BLOG_CREATED_49e5b2'	=>	'¡Se ha creado un nuevo Blog!',
'USER_CREATED_BLOGTITLE_AND_REQUIRES_APPROVAL_ea3b16'	=>	'[user] ha creado el articulo de blog [blog_title] y requiere <a href="[blog_tab_url]">aprobación</a>!',
'BLOG_SAVED_SUCCESSFULLY_AND_AWAITING_APPROVAL_8c7789'	=>	'Blog guardado correctamente y en espera de aprobación.',
'BLOG_SAVED_SUCCESSFULLY_2d1a5e'	=>	'¡Blog guardado correctamente!',
'BLOG_STATE_FAILED_TO_BIND_ERROR_ERROR'	=>	'¡No se pudo vincular el estado del blog! Error: [error]',
'BLOG_STATE_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'¡No se pudo validar el estado del blog! Error: [error]',
'BLOG_STATE_FAILED_TO_SAVE_ERROR_ERROR'	=>	'¡Fallo al guardar el estado del blog! Error: [error]',
'BLOG_STATE_SAVED_SUCCESSFULLY_d515a7'	=>	'¡Estado del blog guardado con éxito!',
'BLOG_FAILED_TO_DELETE_ERROR_ERROR'	=>	'¡Fallo al eliminar el Blog! Error: [error]',
'BLOG_DELETED_SUCCESSFULLY_cc3286'	=>	'¡Blog eliminado correctamente!',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.php
'UE_CONNECTTO'	=>	'Conectar a %s',
'UE_CONNECTIONINVITATIONMSG'	=>	'Personalice su invitación de conexión añadiendo un mensaje que será incluído en su conexión.',
'UE_MESSAGE'	=>	'Mensaje:',
'UE_SENDCONNECTIONREQUEST'	=>	'Solicitar conexión',
'UE_CANCELCONNECTIONREQUEST'	=>	'Cancelar',
'CONNECTIONS_YOU_ARE_DIRECTLY_CONNECTED_WITH_USER'	=>	'Está conectado directamente con [user]',
'CONNECTIONS_YOU_HAVE_NO_CONNECTION_WITH_USER'	=>	'No tiene conexiones establecidas con el usuario [user]',
'REQUEST_CONNECTION_c6b7f1'	=>	'Solicitar conexión',
'CONNECTIONS_YOUR_CONNECTION_REQUEST_WITH_USER_IS_PENDING'	=>	'Su solicitud de conexión con [user] está pendiente de aceptación',
'CANCEL_REQUEST_fa682e'	=>	'Cancelar solicitud',
'CONNECTIONS_THE_CONNECTION_WITH_USER_IS_PENDING_YOUR_ACCEPTANCE'	=>	'Su conexión con el usuario [user] está pendiente de su aceptación',
'ACCEPT_c4408d'	=>	'Aceptar',
'REJECT_d98ac1'	=>	'Rechazar',
'CONNECTIONS_YOUR_CONNECTION_PATH_TO_USER_OF_DEGREE_IS'	=>	'Su ruta de conexión con el usuario [user] de [degrees] grados es',
'UE_DETAILSABOUT'	=>	' Detalles acerca de [PERSON_NAME]',
'UE_REMOVECONNECTION_DESC'	=>	'Eliminar conexión con este usuario',
'UE_SEEALLNCONNECTIONS'	=>	'Ver todas las %s conexiones',
'UE_SEEALLOFUSERSNCONNECTIONS'	=>	'Ver todas las conexiones de %s las cuales son %s',
'CONNECTION_TIP_CONNECTED_SINCE_CONNECTION_DATE'	=>	'Conectado desde [CONNECTION_DATE]',
'CONNECTION_TIP_TYPES_LIST'	=>	'{1} Tipo: [CONNECTIONS_TYPES]|]1,Inf] Tipos: [CONNECTIONS_TYPES]|%%COUNT%%',
'CONNECTION_TIP_CONNECTION_COMMENT'	=>	'Comentario: [CONNECTION_DESCRIPTION]',
// 157 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php
'_UE_ADDITIONAL_INFO_HEADER'	=>	'Información adicional',
'_UE_Website'	=>	'Sitio web',
'_UE_Location'	=>	'Ubicación',
'_UE_Occupation'	=>	'Ocupación',
'_UE_Interests'	=>	'Intereses',
'_UE_Company'	=>	'Empresa',
'_UE_City'	=>	'Ciudad',
'_UE_State'	=>	'Provincia',
'_UE_ZipCode'	=>	'Código postal',
'_UE_Country'	=>	'País',
'_UE_Address'	=>	'Dirección',
'_UE_PHONE'	=>	'N º de teléfono',
'_UE_FAX'	=>	'Nº de Fax',
'NOT_A_VALID_INPUT'	=>	'No es una entrada válida',
'UNKNOWN_FIELD_S_1c94b1'	=>	'Campo desconocido %s',
'UE_VPASS'	=>	'Verificar contraseña',
'_UE_VERIFY_SOMETHING'	=>	'Verificar %s',
'SENDING_PASSWORD'	=>	'Su contraseña será enviada a la dirección de email facilitada. <br /> Una vez que reciba su nueva contraseña podrá iniciar sesión y cambiarla. ',
'HIDDEN_CHARACTERS'	=>	'********',
'UE_VALID_PASS_CHARS'	=>	'Introduzca un %s válido. Sin espacios, al menos de %s caracteres y que contenga letras minúsculas y mayúsculas, números y símbolos',
'UE_REGWARN_VPASS2'	=>	'Las contraseñas no coinciden, por favor vuelva a intentarlo.',
'MIN_SETTING_MAX_SETTING_14ba35'	=>	'¡Ajuste Mín > Ajuste Máx  !',
'UE_YEAR_NOT_IN_RANGE'	=>	'El año %s no se encuentra entre %s y %s',
'NOT_AN_INTEGER_c1248c'	=>	'No es entero',
'UE_SEARCH_FROM'	=>	'Entre',
'UE_SEARCH_TO'	=>	'y',
'UE_EMAIL_AVAILABLE'	=>	'El correo electrónico \'[email]\' está disponible.',
'EMAIL_AND_VERIFICATION_DO_NOT_MATCH_PLEASE_TRY_AGA_d308c8'	=>	'El email y su verificación no coinciden, por favor vuelva a intentarlo.',
'UE_WEBURL'	=>	'Dirección del sitio',
'UE_WEBTEXT'	=>	'Nombre del sitio',
'_UE_PM_USER'	=>	'Enviar mensaje privado',
'UE_IMAGE_ADMIN_SUB'	=>	'Imagen pendiente de aprobación',
'UE_IMAGE_ADMIN_MSG'	=>	'Un usuario pide aprobación de una imagen. Por favor, inicie sesión y tome la acción apropiada.',
'PLEASE_SELECT_A_IMAGE_FILE_BEFORE_UPLOADING_1a84d0'	=>	'Por favor, seleccione un archivo antes de subirlo',
'PLEASE_UPLOAD_ONLY_S_a08342'	=>	'Por favor, solo suba %s',
'THE_IMAGE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_ad9908'	=>	'The image file size exceeds the maximum of %s',
'UE_UPLOAD_ERROR_CHOOSE'	=>	'No ha elegido una imagen de la galería.',
'IMAGE_FILE_UPLOAD_LIMITS_EXT'	=>	'Your image file must be of [ext] type.',
'IMAGE_FILE_UPLOAD_LIMITS_MAX'	=>	'Your image file should not exceed [size].',
'IMAGE_FILE_UPLOAD_LIMITS_WIDTH'	=>	'Images exceeding the maximum width of [size] will be resized.',
'IMAGE_FILE_UPLOAD_LIMITS_HEIGHT'	=>	'Images exceeding the maximum height of [size] will be resized.',
'NO_IMAGE_9dd710'	=>	'Sin imagen',
'NO_CHANGE_OF_IMAGE_5848cd'	=>	'Imagen sin cambios',
'UPLOAD_NEW_IMAGE_d5b846'	=>	'Subir nueva imagen',
'UPLOAD_IMAGE_0ff584'	=>	'Subir Imagen',
'SELECT_NEW_IMAGE_FROM_GALLERY_03e931'	=>	'Seleccione una nueva imagen de la galería',
'SELECT_IMAGE_FROM_GALLERY_837391'	=>	'Seleccionar una imagen de la galería',
'APPROVE_IMAGE_6bc802'	=>	'Aprobar imagen',
'REMOVE_IMAGE_f4701a'	=>	'Quitar imagen',
'SELECT_IMAGE_FILE_ac0096'	=>	'Seleccione un archivo',
'TERMS_AND_CONDITIONS'	=>	'Términos y condiciones',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_URL_TERMS'	=>	'Al suministrar esta imagen, Ud. declara tener los permisos de distribución de la misma y que esta no viola los <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_TERMS'	=>	'Al suministrar esta imagen, Ud. declara tener los permisos de distribución de la misma y que esta no viola los [type] mostrados anteriormente.',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE'	=>	'Al suministrar esta imagen, Ud. declara tener los permisos de distribución de la misma.',
'NORMAL_CB_DEFAULT_0e036b'	=>	'Normal CB Predefinido',
'FILESIZE_FORMATTED_TB'	=>	'%%COUNT%% TB|%%COUNT%% TBs',
'FILESIZE_FORMATTED_GB'	=>	'%%COUNT%% GB|%%COUNT%% GBs',
'FILESIZE_FORMATTED_MB'	=>	'%%COUNT%% MB|%%COUNT%% MBs',
'FILESIZE_FORMATTED_KB'	=>	'%%COUNT%% KB|%%COUNT%% KBs',
'FILESIZE_FORMATTED_B'	=>	'%%COUNT%% B|%%COUNT%% Bs',
'UE_ISONLINE'	=>	'Conectado',
'UE_ISOFFLINE'	=>	'Desconectado',
'NO_PREFERENCE_fa2ea8'	=>	'Sin preferencia',
'IS_ONLINE_3ea379'	=>	'Está conectado',
'IS_OFFLINE_a08188'	=>	'No está conectado',
'UE_ANY'	=>	'Cualquiera',
'BANNED_a6f2b2'	=>	'Bloqueado',
'PENDING_2d13df'	=>	'Pendiente',
'ACTIVE_4d3d76'	=>	'Activo',
'REJECTED_d37b1f'	=>	'Rechazado',
'APPROVED_6f8063'	=>	'Aprobado',
'CONFIRMED_205bc7'	=>	'Confirmado',
'GROUP_039371'	=>	'Grupo',
'BLOCK_USER_f58f96'	=>	'Bloquear Usuario',
'APPROVE_USER_61b813'	=>	'Aprobar Usuario',
'CONFIRM_USER_7dd25f'	=>	'Confirmar Usuario',
'BAN_USER_e2b5f0'	=>	'Usuario bloqueado',
'RECEIVE_MODERATOR_EMAILS_2984a0'	=>	'Recibir correos electronicos de Moderador',
'NO_USERS_GROUPLEVEL_DOESNT_ALLOW_THIS_019e44'	=>	'No (el nivel de grupo de usuario no permite esto)',
'REGISTER_DATE_10e2d3'	=>	'Fecha de Registro',
'LAST_VISIT_DATE_1c89e4'	=>	'Fecha última Visita',
'LAST_RESET_TIME_0a974e'	=>	'Ultimo Reinicio',
'PASSWORD_RESET_COUNT_666897'	=>	'Contador de reinicio de contraseñas',
'HAS_A_FILE_ba3142'	=>	'Tiene un archivo',
'HAS_NO_FILE_ce8e29'	=>	'No tiene archivos',
'FILE_FAILED_TO_DOWNLOAD_ERROR_FILE_NOT_FOUND_f80ccb'	=>	'¡Error al descargar el archivo! Error: Archivo no encontrado',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_EXTENSION_97e5bc'	=>	'¡Error al descargar el archivo! Error: Extensión desconocida',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_MIME_603bd4'	=>	'¡Error al descargar el archivo! Error: MIME desconocido',
'CBFILEFAILED_TO_UPLOAD_FILE_S_1fcea4'	=>	'CBFile-fallo al cargar el archivo: %s',
'PLEASE_SELECT_A_FILE_BEFORE_UPLOADING_9446f8'	=>	'Por favor, seleccione un archivo antes de subir',
'THE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_760902'	=>	'The file size exceeds the maximum of %s',
'THE_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_7602a9'	=>	'The file is too small, the minimum is %s',
'CLICK_OR_RIGHTCLICK_FILENAME_TO_DOWNLOAD_8351a5'	=>	'Click o click con el botón derecho en el nombre del archivo para descargar',
'FILE_UPLOAD_LIMITS_EXT'	=>	'Your file must be of [ext] type.',
'FILE_UPLOAD_LIMITS_MIN'	=>	'Your file should exceed [size].',
'FILE_UPLOAD_LIMITS_MAX'	=>	'Your file should not exceed [size].',
'NO_FILE_f12ba2'	=>	'Sin archivo',
'NO_CHANGE_OF_FILE_2ef1e4'	=>	'Sin cambios.',
'UPLOAD_NEW_FILE_e86148'	=>	'Carga de archivo nuevo',
'UPLOAD_FILE_ffeed2'	=>	'Cargar archivo',
'REMOVE_FILE_b21f08'	=>	'Quitar archivo',
'SELECT_FILE_cda513'	=>	'Seleccione un archivo',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_URL_TERMS'	=>	'Al suministrar esta imagen, usted declara tener los permisos de distribución de la misma y que esta no incumple los <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_TERMS'	=>	'Al suministrar esta imagen, usted declara tener los permisos de distribución de la misma y que esta no incumple los [type] mostrados anteriormente.',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE'	=>	'Al suministrar esta imagen, usted declara tener los permisos de distribución de la misma.',
'HAS_VIDEO_FILE_OR_LINK_9c1922'	=>	'Tiene un archivo de video o enlace',
'HAS_A_VIDEO_FILE_82b74b'	=>	'Tiene un archivo de video',
'HAS_NO_VIDEO_FILE_OR_LINK_8cc2a5'	=>	'No tiene un archivo de video o enlace',
'HAS_NO_VIDEO_FILE_fc6ca0'	=>	'No tiene archivo de video',
'VIDEO_FILE_UPLOAD_LIMITS_EXT'	=>	'Your video file must be of [ext] type.',
'VIDEO_FILE_UPLOAD_LIMITS_MIN'	=>	'Your video file should exceed [size].',
'VIDEO_FILE_UPLOAD_LIMITS_MAX'	=>	'Your video file should not exceed [size].',
'NO_VIDEO_FILE_cefc91'	=>	'Sin archivo de video',
'NO_CHANGE_OF_VIDEO_FILE_5336d9'	=>	'Sin cambios en el video',
'LINK_TO_NEW_VIDEO_FILE_40a05b'	=>	'Link a nuevo archivo de video',
'LINK_TO_VIDEO_FILE_8e696d'	=>	'Enlace al archivo de video',
'UPLOAD_NEW_VIDEO_FILE_24e8c1'	=>	'Carga de archivo nuevo de video',
'UPLOAD_VIDEO_FILE_ad9059'	=>	'Subir archivo de video',
'REMOVE_VIDEO_FILE_479be0'	=>	'Quitar archivo de video',
'SELECT_VIDEO_FILE_a265c2'	=>	'Seleccionar archivo de video',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_URL_TERMS'	=>	'Al suministrar este video, usted declara tener los permisos de distribución del mismo y que este no incumple los <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_TERMS'	=>	'Al suministrar este video, usted declara tener los permisos de distribución del mismo y que este no incumple los [type] mostrados anteriormente.',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE'	=>	'Al subirlo, está declarando que tiene el derecho a distribuir este video.',
'CBVIDEOFAILED_TO_UPLOAD_VIDEO_FILE_S_120a41'	=>	'CBVideo-fallo subir el archivo de video: %s',
'PLEASE_SELECT_A_VIDEO_FILE_BEFORE_UPLOADING_623363'	=>	'Por favor, seleccione un archivo de video antes de subirlo',
'THE_VIDEO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_e54e43'	=>	'The video file size exceeds the maximum of %s',
'THE_VIDEO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_16b7cd'	=>	'The video file is too small, the minimum is %s',
'PLEASE_INPUT_A_VIDEO_FILE_URL_BEFORE_LINKING_19dab6'	=>	'Please input a video file url before linking',
'PLEASE_LINK_ONLY_S_d2f504'	=>	'Por favor, solo enlaces %s',
'HAS_AUDIO_FILE_OR_LINK_96a4a6'	=>	'Tiene archivo de audio o enlace',
'HAS_A_AUDIO_FILE_910e9e'	=>	'Tiene un archivo de audio',
'HAS_NO_AUDIO_FILE_OR_LINK_a4fdaf'	=>	'No tiene un archivo de audio o enlace',
'HAS_NO_AUDIO_FILE_173e75'	=>	'No tiene archivo de audio',
'AUDIO_FILE_UPLOAD_LIMITS_EXT'	=>	'Your audio file must be of [ext] type.',
'AUDIO_FILE_UPLOAD_LIMITS_MIN'	=>	'Your audio file should exceed [size].',
'AUDIO_FILE_UPLOAD_LIMITS_MAX'	=>	'Your audio file should not exceed [size].',
'NO_AUDIO_FILE_5f398e'	=>	'No hay archivo de audio',
'NO_CHANGE_OF_AUDIO_FILE_1daae2'	=>	'No hay cambio en el archivo de audio',
'LINK_TO_NEW_AUDIO_FILE_4a77f8'	=>	'Enlace al nuevo archivo de audio',
'LINK_TO_AUDIO_FILE_08a861'	=>	'Enlace al archivo de audio',
'UPLOAD_NEW_AUDIO_FILE_e12eda'	=>	'Subir un nuevo archivo de audio',
'UPLOAD_AUDIO_FILE_14a318'	=>	'Subir archivo de audio',
'REMOVE_AUDIO_FILE_94d8dc'	=>	'Quitar archivo de audio',
'SELECT_AUDIO_FILE_452034'	=>	'Seleccionar archivo de audio',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_URL_TERMS'	=>	'Al suministrar este archivo de audio, usted declara tener los permisos de distribución del mismo y que este no incumple los <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_TERMS'	=>	'Al suministrar este archivo de audio, usted declara tener los permisos de distribución del mismo y que este no incumple los [type] mostrados anteriormente.',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE'	=>	'Al suministrar este video, usted declara tener los permisos de distribución del mismo.',
'CBAUDIOFAILED_TO_UPLOAD_AUDIO_FILE_S_c736ee'	=>	'CBAudio-fallo al cargar el archivo de audio: %s',
'PLEASE_SELECT_A_AUDIO_FILE_BEFORE_UPLOADING_c4d2a2'	=>	'Por favor, seleccione un archivo de audio antes de subirlo',
'THE_AUDIO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_091025'	=>	'The audio file size exceeds the maximum of %s',
'THE_AUDIO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_cd1661'	=>	'The audio file is too small, the minimum is %s',
'PLEASE_INPUT_A_AUDIO_FILE_URL_BEFORE_LINKING_354ca4'	=>	'Please input a audio file url before linking',
'RATING_dda9c0'	=>	'Valoración',
'NUMBER_OF_VOTES_967134'	=>	'Número de Votos',
'POINTS_FIELD_LAYOUT_VALUE_PLUS_MINUS'	=>	'[value] [plus] [minus]',
'TERMS_FIELD_I_AGREE_ON_THE_ABOVE_CONDITIONS'	=>	'Estoy de acuerdo con lo siguiente [type].',
'TERMS_FIELD_ACCEPT_URL_CONDITIONS'	=>	'Aceptot <!--suppress HtmlUnknownTarget --><a href="[url]"[attributes]>[type]</a>',
// 13 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.php
'KUNENA_3X_c32ac6'	=>	'Kunena 3.x',
'KUNENA_2X_e0f417'	=>	'Kunena 2.x',
'NONE_6adf97'	=>	'Ninguno',
'NO_SUPPORTED_FORUM_MODEL_FOUND_b201f7'	=>	'¡No se encontró un modelo de foro soportado!',
'FAVORITE_DELETED_SUCCESSFULLY_777f8f'	=>	'¡Favorito eliminado con éxito!',
'FAVORITE_FAILED_TO_DELETE_c894fe'	=>	'¡Fallo al eliminar el Favorito',
'SUBSCRIPTION_DELETED_SUCCESSFULLY_0aebc9'	=>	'¡Suscripción eliminada con éxito!',
'SUBSCRIPTION_FAILED_TO_DELETE_8a5841'	=>	'Fallo al eliminar la suscripción',
'CATEGORY_SUBSCRIPTION_DELETED_SUCCESSFULLY_d7f5df'	=>	'¡Suscripción a la Categoría borrada con éxito!',
'CATEGORY_SUBSCRIPTION_FAILED_TO_DELETE_ee1d5d'	=>	'Error al eliminar la subscripción a la categoría.',
'_UE_FORUM_FORUMRANKING'	=>	'Calificación en el foro',
'_UE_FORUM_TOTALPOSTS'	=>	'Total de mensajes',
'_UE_FORUM_KARMA'	=>	'Karma',
// 37 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.php
'_UE_MENU_CB'	=>	'Comunidad',
'_UE_MENU_ABOUT_CB'	=>	'Acerca de Community Builder...',
'_UE_MENU_VIEW'	=>	'Ver',
'UE_MENU_VIEWMYPROFILE'	=>	'Ver su perfil',
'UE_MENU_VIEWMYPROFILE_DESC'	=>	'Ver su propio perfil',
'_UE_MENU_EDIT'	=>	'Editar',
'UE_UPDATEPROFILE'	=>	'Actualice su perfil',
'UE_MENU_UPDATEPROFILE_DESC'	=>	'Cambiar la configuración de su perfil',
'UE_MOD_MENU_UPDATEPROFILE'	=>	'Actualizar el perfil de usuario',
'UE_MOD_MENU_UPDATEPROFILE_DESC'	=>	'Cambiar la configuración de perfil del perfil de este usuario',
'_UE_MENU_MESSAGES'	=>	'Mensajes',
'UE_MENU_USEREMAIL_DESC'	=>	'Dirección de correo electrónico de este Usuario',
'UE_MENU_SENDUSEREMAIL'	=>	'Enviar correo electrónico a usuario',
'_UE_MENU_CONNECTIONS'	=>	'Conexiones',
'UE_MENU_MANAGEMYCONNECTIONS'	=>	'Administrar sus conexiones',
'UE_MENU_MANAGEMYCONNECTIONS_DESC'	=>	'Administrar sus conexiones actuales y pendientes',
'UE_ADDCONNECTIONREQUEST'	=>	'Solicitar conexión',
'UE_ADDCONNECTIONREQUEST_DESC'	=>	'Solicitar una conexión a este usuario',
'UE_ADDCONNECTION'	=>	'Añadir conexión',
'UE_ADDCONNECTION_DESC'	=>	'Añadir una conexión a este usuario',
'UE_REVOKECONNECTIONREQUEST'	=>	'Cancelar solicitud de conexión',
'UE_REVOKECONNECTIONREQUEST_DESC'	=>	'Cancelar la petición de conexión a este usuario',
'_UE_MENU_MODERATE'	=>	'Moderar',
'UE_REQUESTUNBANPROFILE'	=>	'Enviar petición de desbloqueo',
'UE_MENU_REQUESTUNBANPROFILE_DESC'	=>	'Enviar una petición al moderador para desbloquear su perfil',
'UE_REPORTUSER'	=>	'Informar sobre un usuario',
'UE_MENU_REPORTUSER_DESC'	=>	'Informar de este usuario a un moderador para que tome las medidas apropiadas',
'UE_UNBANPROFILE'	=>	'Desbloquear perfil',
'UE_MENU_UNBANPROFILE_DESC'	=>	'Como moderador del sitio: Desbloquear este perfil haciéndolo visible a otros usuarios',
'UE_BANPROFILE'	=>	'Bloquear perfil',
'UE_MENU_BANPROFILE_DESC'	=>	'Como moderador del sitio: Bloquear este perfil haciéndolo invisible a otros usuarios',
'UE_MENU_BANPROFILE_HISTORY'	=>	'Historial de bloqueo',
'UE_MENU_BANPROFILE_HISTORY_DESC'	=>	'Como moderador del sitio: Ver historial de bloqueo de este perfil',
'UE_VIEWUSERREPORTS'	=>	'Ver informes de usuario',
'UE_MENU_VIEWUSERREPORTS_DESC'	=>	'Como moderador del sitio: Ver informes de usuarios sobre este usuario',
'UE_MOD_MENU_VIEWOLDUSERREPORTS'	=>	'Mostrar informes de usuario procesados',
'UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC'	=>	'Como moderador del sitio: Mostrar informes de usuario procesados para este usuario',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.php
'SEND_PMS_MISSING_TO_USER'	=>	'Mensaje privado no pudo enviarse! Error: Usuario no existe',
'SEND_PMS_ERROR_SELF'	=>	'Private message failed to send! Error: You can not send a private message to your self',
'SEND_PMS_SUCCESS'	=>	'Mensaje privado enviado con éxito!',
'UDDEIM_NOT_INSTALLED'	=>	'El sistema UddeIM de mensaje privado no está instalado',
'SEND_PMS_MISSING_MESSAGE'	=>	'Mensaje privado no pudo enviarse! Error: Mensaje no existente. ',
'SEND_PMS_FAILED_ERROR'	=>	'Mensaje privado no pudo enviarse! Error: [error]',
'PM_USER'	=>	'Enviar mensaje privado',
'PM_USER_DESC'	=>	'Enviar mensaje privado a este usuario',
'PM_INBOX'	=>	'Mostrar bandeja de entrada',
'PM_INBOX_DESC'	=>	'Mostrar mensajes privados recibidos',
'PM_OUTBOX'	=>	'Mostrar bandeja de salida',
'PM_OUTBOX_DESC'	=>	'Mostrar mensajes enviados/pendientes',
'PM_TRASHBOX'	=>	'Mostrar papelera',
'PM_TRASHBOX_DESC'	=>	'Mostrar mensajes borrados',
'PM_OPTIONS'	=>	'Editar opciones del PMS (Private Messaging System)',
'PM_OPTIONS_DESC'	=>	'Editar opciones del PMS (Private Messaging System)',
'PM_ARCHIVE'	=>	'Mostrar Archivo Privado',
'PM_ARCHIVE_DESC'	=>	'Mostrar Mensajes Privados Archivados',
'PM_SUBJECT'	=>	'Asunto',
'PM_MESSAGE'	=>	'Mensaje',
'PM_SEND_MESSAGE'	=>	'Enviar mensaje',
// 19 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.xml
'ARTICLES_TITLE'	=>	'Artículos',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_ARTICLES_906191'	=>	'Habilitar o deshabilitar el uso de paginación en las pestañas de artículos.',
'PAGING_bb4cbd'	=>	'Paginación',
'INPUT_PAGE_LIMIT_ON_TAB_ARTICLES_PAGE_LIMIT_DETERM_3115f6'	=>	'Indique el limite de página en las pestañas de artículos. Este limite determina cuantos artículos se muestran por página.',
'PAGE_LIMIT_1f9f00'	=>	'Límite de Páginas ',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_ARTICLES_99a7c0'	=>	'Habilite o deshabilite el uso de Búsqueda en las pestañas de artículos.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_ARTICLES__dd1ef2'	=>	'Seleccione la plantilla a utilizar para todos los Articulos de CB. Si la plantilla está incompleta, los archivos faltantes serán utilizados de la plantilla por defecto. Los archivos de la plantilla pueden ser localizados en la siguiente ubicación: components/com_comprofiler/plugin/user/plug_cbarticles/templates/.',
'TEMPLATE_278c49'	=>	'Plantilla',
'DEFAULT_c21f96'	=>	'Por defecto',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_83e6e8'	=>	'Opcionalmente, agregue un sufijo a la clase del DIV que enmarca todos los artículos de CB.',
'CLASS_9bd813'	=>	'Clase',
'SELECT_ARTICLES_MODEL_USAGE_MODEL_DETERMINES_WHERE_8f9a79'	=>	'Seleccione el modelo de artículos a usar. El modelo determina de donde los artículos serán mostrados. Seleccione un modelo para activar los parámetros del mismo.',
'MODEL_a559b8'	=>	'Modelo',
'AUTO_DETECT_7c8aa0'	=>	'Detección automática',
'JOOMLA_57ac91'	=>	'Joomla',
'SELECT_THE_CMS_CONTENT_SECTIONS_THAT_WILL_BE_EXCLU_2c0fdb'	=>	'Seleccione las secciones de contenido del CMS que serán excluidas de la vista de artículos.',
'EXCLUDE_SECTIONS_8acc89'	=>	'Excluir sección',
'SELECT_THE_CMS_CONTENT_CATEGORIES_THAT_WILL_BE_EXC_0e7e87'	=>	'Seleccione las categorías de contenido del CMS que serán excluidas de la vista de artículos.',
'EXCLUDE_CATEGORIES_3743cb'	=>	'Excluir categorías',
// 43 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.xml
'BLOGS_TITLE'	=>	'Blogs',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_BLOGS_83e4f7'	=>	'Activar o desactivar el uso de paginación en la pestaña de blogs.',
'INPUT_PAGE_LIMIT_ON_TAB_BLOGS_PAGE_LIMIT_DETERMINE_5e2802'	=>	'Indque el limite de páginas en la pestaña de blog. El límite de páginas determina cuantos artículos del blog serán mostrados por página.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_BLOGS_a46e28'	=>	'Activar o desactivar el uso de la búsqueda en la pestaña de blogs.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_BLOGS_IF__d56c07'	=>	'Seleccione la plantilla a utilizar para todos los Articulos de Blogs de CB. Si la plantilla está incompleta, los archivos faltantes serán utilizados de la plantilla por defecto. Los archivos de la plantilla pueden ser localizados en la siguiente ubicación: components/com_comprofiler/plugin/user/plug_cbblogs/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_e5659c'	=>	'Opcionalmente, agregue un sufijo a la clase del DIV que enmarca todos los artículos de Blogs de CB.',
'SELECT_BLOG_MODEL_USAGE_MODEL_DETERMINES_WHERE_BLO_a77781'	=>	'Seleccione el modelo de artículos de Blog a usar. El modelo determina de donde los artículos del Blog serán mostrados. Seleccione un modelo para activar los parámetros del mismo.',
'SELECT_BLOG_MODE_USAGE_MODE_DETERMINES_HOW_BLOGS_A_6959a0'	=>	'Seleccione un modo de Blog a usar. El Modo determina como los blogs son almacenados y mostrados.',
'MODE_650be6'	=>	'Modo',
'INTRO_FULL_89e1eb'	=>	'Intro y Completo',
'INTRO_ONLY_762085'	=>	'Solo Intro',
'FULL_ONLY_9feec6'	=>	'Solo Completo',
'INPUT_COMMA_SEPARATED_LIST_OF_INTERNAL_CATEGORIES__7180a6'	=>	'Indique una lista separada por comas de las categorías internas (por ejemplo: General, Películas, Familia).',
'CATEGORIES_af1b98'	=>	'Categorías',
'GENERALMOVIESMUSICGAMESSPORTS_d020c3'	=>	'General, Películas, Música, Juegos, Deportes',
'SELECT_THE_EXTERNAL_CMS_CONTENT_CATEGORY_WHERE_BLO_a5eef2'	=>	'Seleccione la categoría de contenido externo del CMS donde los Blogs serán almacenados de la misma forma que las categorías de Blog usadas.',
'CATEGORY_3adbdb'	=>	'Categoría',
'SELECT_CATEGORY_343052'	=>	'- Seleccionar Categoría -',
'SELECT_THE_K2_CONTENT_CATEGORY_WHERE_BLOGS_WILL_BE_c1a127'	=>	'Seleccione la categoría de contenido de K2 donde los blogs serán almacenados al igual que las categorías utilizadas.',
'SELECT_BLOG_CREATE_ACCESS_ACCESS_DETERMINES_WHO_CA_bb355f'	=>	'Seleccione el nivel de acceso para crear blogs. El acceso determina quien puede crear blogs. El grupo seleccionado, asi como los anteriores a él, tendrán acceso (por ejemplo: Registered también será accesible por Author). Los Moderadores están exentos de esta configuración.',
'CREATE_ACCESS_0835b2'	=>	'Crear acceso',
'INPUT_NUMBER_OF_BLOGS_EACH_INDIVIDUAL_USER_IS_LIMI_a2d228'	=>	'Indique el número limite de blogs que un usuario puede crear.  Si lo deja en blanco no aplicarán limites. Los Moderadores están exentos de esta configuración.',
'CREATE_LIMIT_b61cc5'	=>	'Crear límite',
'ENABLE_OR_DISABLE_APPROVAL_OF_BLOGS_APPROVAL_REQUI_b438d3'	=>	'Habilite o deshabilite la aprobación de blogs. La Aprobación requiere que un moderador publique el blog para que sea visible. Los Moderadores están exentos de esta configuración.',
'APPROVAL_0162bc'	=>	'Aprobación',
'ENABLE_OR_DISABLE_USAGE_OF_CAPTCHA_ON_BLOGS_REQUIR_ef91c3'	=>	'Activa o desactiva el uso de captcha en los blogs. Requiere el que el último CB AntiSpam esté instalado y publicado. Los moderadores están exentos de esta configuración.',
'CAPTCHA_45d048'	=>	'Captcha',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_BLOGS_WHEN_938b6f'	=>	'Habilite o deshabilite el borrado automático de blogs cuando el usuario es eliminado.',
'AUTO_DELETE_a38705'	=>	'Borrar automáticamente',
'ENABLE_OR_DISABLE_MODERATOR_NOTIFICATIONS_FOR_BLOG_e8a340'	=>	'Habilite o deshabilite las notificaciones a los moderadores cuando un blog necesita aprobación.',
'NOTIFY_aaf9ed'	=>	'Notificar',
'SELECT_DEFAULT_VALUE_FOR_THE_PUBLISHED_PARAMETER_37d4c2'	=>	'Seleccionar valor predeterminado para el parámetro publicado.',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_PUBLISHED_PAR_b95d57'	=>	'Activar o desactivar la visualización del parámetro publicado. Los moderadores están exentos de esta configuración.',
'PUBLISHED_DISPLAY_0c9c96'	=>	'Published Display',
'SELECT_DEFAULT_VALUE_FOR_THE_CATEGORY_PARAMETER_1a8b97'	=>	'Seleccione el valor por defecto para el parámetro de la categoría.',
'GENERAL_0db377'	=>	'General',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_CATEGORY_PARA_c9f9f0'	=>	'Habilite o deshabilite la visualización del parámetro de categoría. Los moderadores están exentos de esta configuración.',
'CATEGORY_DISPLAY_7a95ad'	=>	'Mostrar categoría',
'SELECT_DEFAULT_VALUE_FOR_THE_ACCESS_PARAMETER_5bfd38'	=>	'Selecciona el valor por defecto para el parámetro de acceso.',
'ACCESS_bf733d'	=>	'Acceso',
'SELECT_VIEW_ACCESS_LEVEL_6a8b3f'	=>	'Seleccionar Vista de Nivel de Acceso',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_ACCESS_PARAME_0aacac'	=>	'Activar o desactivar la visualización y el uso del Panel. Moderadores están exentos de esta configuración.',
'ACCESS_DISPLAY_855680'	=>	'Mostrar acceso',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.xml
'_UE_CONNECTION'	=>	'Conexiones',
'SHOWS_A_SMALL_NUMBER_OF_CONNECTIONS_WITH_A_LINK_TO_8a9db4'	=>	'Muestra un pequeño número de conexiones con un enlace para verlos todos en forma paginada.',
'SHOW_SUMMARY_eae298'	=>	'Mostrar Resumen',
'IF_SHOW_SUMMARY_IS_ENABLED_THIS_IS_THE_NUMBER_OF_C_8e26da'	=>	'Si  mostrar el resumen está habilitado, este es el número de conexiones que  muestra. De lo contrario se ignora. Por defecto es 4.',
'ENTRIES_SHOWN_IN_SUMMARY_aabfc0'	=>	'Entradas que aparecen en Resumen',
'ALLOW_ENTRIES_TO_AUTOMATICALLY_PAGE_WHEN_THEY_EXCE_269247'	=>	'Permitir la paginación automática cuando se supera el número máximo de páginas.',
'ENABLE_PAGING_334444'	=>	'Habilitar paginación',
'IF_PAGING_IS_ENABLED_THIS_IS_THE_NUMBER_OF_CONNECT_84c41e'	=>	'Si está habilitada la paginación, este es el número de conexiones por página. De lo contrario, este es el número de conexiones para mostrar. Por defecto es 10.',
'MAX_ENTRIES_SHOWN_OR_PER_PAGE_3a53db'	=>	'Nº máximo de entradas a mostrar por página',
'_UE_CONNECTIONPATHS'	=>	'Rutas de conexión',
// 224 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.xml
'_UE_CONTACT_INFO_HEADER'	=>	'Información de Contacto',
'_UE_REGWARN_NAME'	=>	'Introduzca su nombre completo.',
'_UE_NAME'	=>	'Nombre',
'_UE_VALID_UNAME'	=>	'Introduzca un nombre de usuario válido. Sin espacios, al menos de 3 caracteres y que contenga 0-9,a-z,A-Z',
'_UE_UNAME'	=>	'Nombre de usuario',
'USER_TERMS_AND_CONDITIONS_TITLE'	=>	'Términos y condiciones',
'_UE_FORMATNAME'	=>	'Nombre Formateado',
'_UE_REGWARN_FNAME'	=>	'Introduzca su nombre real.',
'_UE_YOUR_FNAME'	=>	'Apellido',
'_UE_REGWARN_MNAME'	=>	'Introduzca su segundo nombre real.',
'_UE_YOUR_MNAME'	=>	'Segundo nombre',
'_UE_REGWARN_LNAME'	=>	'Introduzca sus apellidos reales.',
'_UE_YOUR_LNAME'	=>	'Apellidos',
'_UE_REGWARN_MAIL'	=>	'Por favor indique una dirección de e-mail válida. Se enviará un email de confirmación a esta dirección una vez que se registre.',
'_UE_EMAIL'	=>	'Email',
'_UE_VALID_PASS'	=>	'Introduzca una contraseña válida. Sin espacios, al menos de 6 caracteres y que contenga letras minúsculas y mayúsculas, números y símbolos',
'_UE_PASS'	=>	'Contraseña',
'_UE_USERPARAMS'	=>	'Opciones de usuario',
'_UE_PM'	=>	'Mensaje Privado',
'_UE_PORTRAIT'	=>	'Retrato',
'_UE_ONLINESTATUS'	=>	'Estado en línea',
'_UE_IMAGE'	=>	'Imagen del Perfil',
'USER_CANVAS_TITLE'	=>	'Lienzo',
'USER_CANVAS_IMAGE_TITLE'	=>	'Lienzo de imagen',
'USER_STATISTICS_TITLE'	=>	'Estadísticas',
'_UE_HITS_DESC'	=>	'Número de vistas de este perfil de usuario',
'_UE_HITS'	=>	'Vistas',
'_UE_PROFILE_PAGE_TITLE'	=>	'Título de la página de perfil',
'PAGE_TITLE_TEXT_ENTER_TEXT_TO_BE_DISPLAYED_AS_PROF_557d50'	=>	'Título texto de la página. Escriba el texto que se mostrará como título de la página de perfil. %s será sustituido por el nombre de usuario dependiendo de la configuración global. O se usará la cadena del idioma del idioma _UE_PROFILE_TITLE_TEXT (por defecto)',
'USER_PROFILE_TITLE_TEXT_3c3c1e'	=>	'Texto del título del perfil de usuario',
'_UE_PROFILE_TITLE_TEXT'	=>	'%s',
'HOW_TO_DISPLAY_THE_VALUES_OF_THIS_MULTIVALUED_FIEL_3bce26'	=>	'Cómo mostrar los valores de este campo múlti-valor',
'DISPLAY_ON_PROFILES_AS_581f44'	=>	'Mostrar en los perfiles como',
'COMMA_SEPARATED_LINE_9e6922'	=>	'Lineas separadas por comas  ","',
'UNNUMBERED_LIST_UL_4b96b5'	=>	'Lista desordenada "ul"',
'ORDERED_LIST_OL_48f2b5'	=>	'Lista ordenada "ol"',
'ENTER_THE_NAME_OF_THE_LIST_CLASS_OPTIONAL_FOR_OL_O_526db4'	=>	'Introduzca el nombre de la clase de lista (opcional) para la etiqueta OL o UL',
'CSS_CLASS_OF_THE_LIST_84ab46'	=>	'CSS clase de la lista',
'OPTIONALLY_INPUT_SUBSTITUTION_SUPPORTED_HTML_PLACE_660273'	=>	'Opcionalmente, la sustitución de entradas soportada por el valor del atributo de marcador de posición html.',
'PLACEHOLDER_VALUE_4d5c5c'	=>	'Valor de Marcador de Posición',
'WHETHER_YOU_WANT_USERS_TO_SEE_THIS_DATE_ON_PROFILE_ef6b74'	=>	'Si usted desea que los usuarios vean este dato en el perfil como una fecha o como una edad',
'PROFILE_VIEW_DISPLAY_e629c2'	=>	'Visualización de la Vista de Perfil',
'DATE_447497'	=>	'Fecha',
'AGE_9d8d2d'	=>	'Edad',
'TIMEAGO_WITH_AGO_efae5a'	=>	'Tiempo que hace, con Hace',
'TIMEAGO_WITHOUT_AGO_038d91'	=>	'Tiempo que hace, sin Hace',
'BIRTHDAY_aac772'	=>	'Cumpleaños',
'CUSTOM_90589c'	=>	'Personalizado',
'ENABLE_OR_DISABLE_SERVER_TIMEZONE_OFFSET_OF_THE_DA_bd22ad'	=>	'Enable or disable server timezone offset of the date.',
'TIMEZONE_OFFSET_44d32f'	=>	'Timezone Offset',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_DA_5bee44'	=>	'Formato de la fecha de entrada PHP personalizado para dar formato a los valores de fecha.',
'CUSTOM_DATE_FORMAT_71aa60'	=>	'Formato de fecha personalizado',
'WHETHER_YOU_WANT_USERS_TO_SEARCH_BY_DATE_OR_BY_AGE_334f43'	=>	'Si quieres que los usuarios busquen por fecha o edad',
'USERLIST_SEARCH_DISPLAY_c4d744'	=>	'Visualización de Búsqueda de Lista de Usuario',
'FULL_DATE_93a327'	=>	'Fecha completa',
'LEAVE_BLANK_FOR_USING_SAME_TITLE_AS_IN_NORMAL_DATE_a56510'	=>	'Leave blank for using same title as in normal date display mode, or enter alternate text, e.g. \'Age\' (multilingual: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.',
'PROFILE_VIEW_TITLE_f6767b'	=>	'Título de Vista de Perfil',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_45ea3c'	=>	'Escriba +0 para este año, con 4 dígitos del año, por ejemplo 1923, o un número con el prefijo + o -, por ejemplo +25 o -110, para establecer un valor relativo al año actual, por ejemplo, -99 para la edad máxima de 99 años',
'MINIMUM_YEAR_e91f60'	=>	'Menor año mostrado',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_3d3c1e'	=>	'Escribe +0 para este año, escribe el año -con 4-dígitos, por ejemplo 1923, o sólo un número precedido por el signo + o - , por ejemplo +25 o -110, para establecer un valor relativo con respecto al año actual, e.g. -12 para la edad mínima de 12 años',
'MAXIMUM_YEAR_9335ad'	=>	'Mayor año mostrado',
'DATETIME_a1af5f'	=>	'Fecha y hora',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_TI_bb71f7'	=>	'Ingrese formato de fecha personalizado en PHP',
'CUSTOM_TIME_FORMAT_b71b04'	=>	'Formato de fecha personalizado',
'FULL_DATETIME_cf9ce3'	=>	'Fecha y hora completa',
'CHOOSE_IF_EMAIL_ADDRESS_VALIDITY_SHOULD_BE_CHECKED_f21a35'	=>	'Escoja si la validación de la dirección de correo electrónico debe ser revisada. Esto comprobará formato, registros MX DNS existentes cuando sea posible, y si los correspondientes servidores de email aceptan mensajes a dicha dirección por SMTP cuando sea posible. La revisión avanzada también comprobará por la disponibilidad de la dirección de correo, que puede ser un problema de privacidad pues permitiría adivinar la dirección de email. Para que funcione la comprobación SMTP, debe tener una dirección IP estática, los sitios de dirección de correo electrónico deben ser válidos, y este servidor debe estar listado en sus originadores autorizados (registro SPF). Para la revisión de DNS, este servidor debe estar disponible para enviar paquetes DNS y SMTP (revise la configuración del muro de fuego en caso de estar habilitado).',
'ENABLE_EMAIL_CHECKER_9c5ba7'	=>	'Activar comprobador de Email',
'NO_bafd73'	=>	'No',
'YES_SIMPLE_93cb72'	=>	'Si, simple',
'YES_ADVANCED_40e238'	=>	'Si, avanzada',
'ENABLE_OR_DISABLE_ADDITIONAL_VERIFY_INPUT_d2d8c6'	=>	'Habilite o deshabilite el ingreso de verificaciones adicionales.',
'VERIFY_FIELD_INPUT_a56b7c'	=>	'Verificar campo',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__e50663'	=>	'Por defecto es _UE_VERIFY_SOMETHING (Verificar %s), donde %s es reemplazado por el título traducido.',
'LABEL_FOR_THE_VERIFY_EMAIL_FIELD_98f1bf'	=>	'Etiqueta para el campo de verificar email.',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__ca8dcc'	=>	'Seleccione cómo el ícono y el texto de Email se deberían mostrar en los perfiles.',
'PROFILE_DISPLAY_MODE_5233ac'	=>	'Modo de Visualización de Perfil',
'TEXT_ONLY_303eb5'	=>	'Sólo texto',
'ICON_ONLY_d6ca34'	=>	'Icono',
'ICON_AND_TEXT_a7fa25'	=>	'Icono y texto',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__bd6ce4'	=>	'Seleccione cómo el ícono y el texto de Email se deberían mostrar en las listas de usuario.',
'USERLIST_DISPLAY_MODE_7e497c'	=>	'Modo de Visualización de Listas de Usuarios',
'MINIMUM_LENGTH_OF_CONTENT_0_NO_MINIMUM_ccf973'	=>	'Longitud Mínima del contenido (0 = sin mínimo)',
'MINIMUM_LENGTH_65be4b'	=>	'Longitud mínima',
'THE_NOFOLLOW_ATTRIBUTE_FOR_THIS_WEB_ADDRESS_def689'	=>	'El atributo noseguir para esta dirección web.',
'FOLLOW_THIS_LINK_694c35'	=>	'Seguir este link',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__75ad6f'	=>	'Por defecto es _UE_VERIFIY_SOMETHING (Verificar %s), donde %s es reemplazado por un campo de título traducido. La contraseña de sistema usa la constante _UE_VPASS',
'LABEL_FOR_THE_VERIFY_PASSWORD_FIELD_8cef0d'	=>	'Etiqueta para el campo de verificación de contraseña',
'ENABLE_OR_DISABLE_TESTING_OF_PASSWORDS_STRENGTH_88e989'	=>	'Habilite o deshabilite las pruebas de fuerza de las contraseñas.',
'TEST_PASSWORD_STRENGTH_f9a093'	=>	'Prueba de Fuerza de Contraseña',
'IF_LEFT_EMPTY_THE_DEFAULT_SETTINGS_FROM_GLOBAL_COM_09d978'	=>	'Si está vacío, se usará los ajuste globales de la configuración de Community Builder. Con otros ajustes, como librerías de imágenes, el muestreo sistemático y sucesivo se hará en la configuración general de CB.',
'ENABLE_OR_DISABLE_UPLOADING_OF_IMAGES_b1d1b0'	=>	'Permitir o denegar la subida de imágenes',
'ALLOW_UPLOAD_c4168c'	=>	'Permitir la subida de imagen',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_RESAMPLING_528647'	=>	'Opcionalmente sobreescribir el remuestreo global de imagen.',
'ALWAYS_RESAMPLE_c4e5d5'	=>	'Siempre Remuestrear',
'YES_93cba0'	=>	'Sí',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE_11c791'	=>	'Altura Máxima en píxeles para el cambio de tamaño de la imagen en el perfil',
'MAXIMUM_IMAGE_HEIGHT_8a841b'	=>	'Máxima Altura de Imagen',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE__6beec5'	=>	'Ancho Máximo en píxeles para el cambio de tamaño de la imagen en el perfil',
'MAXIMUM_IMAGE_WIDTH_f75c27'	=>	'Máxima Anchura de Imagen',
'MAXIMUM_SIZE_OF_FILE_UPLOAD_IN_KILOBYTES_RECOMMEND_300fec'	=>	'Tamaño máximo de subida del archivo de imagen en kilobytes: recomendado: 4000 para cámaras modernas (si tu servidor lo soporta)',
'MAXIMUM_IMAGE_FILESIZE_6c69ad'	=>	'Máximo Tamaño de Archivo de Imagen',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_U_9612ff'	=>	'Altura Máxima en píxeles para el cambio de tamaño de la imagen en la lista de usuarios',
'MAXIMUM_THUMBNAIL_HEIGHT_fc8cf8'	=>	'Máxima Altura de Imagen Miniatura ',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_US_ab411b'	=>	'Ancho Máximo en píxeles para el cambio de tamaño de la imagen en la lista de usuarios',
'MAXIMUM_THUMBNAIL_WIDTH_60fe0a'	=>	'Máxima Anchura de Imagen Miniatura',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_MAINTAIN_ASPECT_R_bd56c7'	=>	'Opcionalmente sobreescribir el mantener la relación de aspecto global de imagen.',
'MAINTAIN_ASPECT_RATIO_0a873c'	=>	'Mantener Relación de Aspecto',
'YES_WITH_CROPPING_8dea55'	=>	'Sí, con Recorte',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_UPLOAD_APPROVAL_ecc469'	=>	'Opcionalmente sobreescribir la aprobación de carga global de imagen.',
'UPLOAD_APPROVAL_b6d3b4'	=>	'Aprobar subida',
'ENABLE_OR_DISABLE_DISPLAY_OF_IMAGE_GALLERY_d5c774'	=>	'Habilitar o no la galería de imágenes.',
'ALLOW_GALLERY_49b7f6'	=>	'Habilitar galería',
'INPUT_THE_PATH_FROM_JOOMLA_ROOT_TO_YOUR_GALLERY_IM_c3d262'	=>	'Indique la ruta desde la raíz de Joomla a su galería de imágenes para las portadas (p.e., /imagenes). Deje en blanco para mantener el valor por defecto /images/comprofiler/gallery o /images/comprofiler/gallery/canvas ',
'PATH_ac7041'	=>	'Path',
'SELECT_THE_STYLING_APPLIED_TO_THE_IMAGE_NOTE_FOR_B_440512'	=>	'Seleccione el estilo aplicado a la imagen. Note que para mejores resultados use imágenes cuadradas. Los círculos pueden mostrarse como óvalos si la imagen no está cuadrada.',
'STYLE_ae284f'	=>	'Estilo',
'ROUNDED_bef248'	=>	'Redondeado',
'ROUNDED_BORDERED_06b658'	=>	'Redondeado con borde',
'CIRCLE_30954d'	=>	'Circulo',
'CIRCLE_BORDERED_f56e8a'	=>	'Circulo con borde',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__fab952'	=>	'Opcionalmente especificar la imagen por defecto si el campo está pendiente de aprobación.',
'PENDING_DEFAULT_8c16ea'	=>	'Pendiente Por Defecto',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__f7aab3'	=>	'Especificar opcionalmente la imagen por defecto si el campo no tiene valor.',
'EMPTY_DEFAULT_1611a2'	=>	'Vacío por defecto',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_ALT_TEXT_9c0b99'	=>	'Opcionalmente cambiar la visualización del texto Alternativo de una imagen.',
'ALT_a2e928'	=>	'Alt',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_ALT_f17c1b'	=>	'Opcionalmente suministrar el texto Alternativo de sustitución soportado de imagen.',
'ALT_TEXT_d04919'	=>	'Texto Alternativo',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_TITLE_TEXT_9979a4'	=>	'Opcionalmente cambiar la visualización del texto de Título de la imagen.',
'TITLE_b78a32'	=>	'Título',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_TIT_167616'	=>	'Opcionalmente suministrar el texto de ',
'TITLE_TEXT_bd9c7c'	=>	'Título',
'ENABLE_OR_DISABLE_DISPLAY_OF_TERMS_AND_CONDITIONS_3e22f1'	=>	'Activar o desactivar los términos y condiciones.',
'TERMS_AND_CONDITIONS_97abaa'	=>	'Términos y condiciones',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__a50153'	=>	'Seleccione cómo el icono PM y el texto se muestra en los perfiles.',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__29f1c1'	=>	'Seleccione cómo el icono PM y el texto se muestra en las listas de usuarios.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_587012'	=>	'Seleccione cómo el icono conectado y el texto se muestra en los perfiles.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_839828'	=>	'Seleccione cómo el icono conectado y el texto se muestra en las listas de usuarios.',
'SELECT_THE_USER_PARAMETERS_TO_HIDE_ON_FRONTEND_VIE_93e481'	=>	'Seleccione los campos de usuario que se ocultarán en la vista pública. La vista de administración mostrará todos los parámetros disponibles.',
'HIDE_PARAMETERS_a428c8'	=>	'Ocultar parametros',
'BACKEND_TEMPLATE_STYLE_00a4be'	=>	'Template del backend',
'BACKEND_LANGUAGE_a01ff4'	=>	'Lenguaje del backend',
'FRONTEND_LANGUAGE_f9c334'	=>	'Lenguaje del frontend',
'EDITOR_344a7f'	=>	'Editor',
'HELP_SITE_7dca5f'	=>	'Ayuda',
'TIME_ZONE_45c106'	=>	'Zona horaria',
'SELECT_YES_IF_YOU_NEED_CMS_CONTENT_PLUGINS_CONTENT_3e42a9'	=>	'Selecciona Sí si necesitas que se active algún complemento de tipo content.prepare en la descripción de este campo delimitador. Selecciona No si no necesitas activar ningún complemento content.prepare',
'PREPARE_CONTENT_USING_CMS_CONTENT_PLUGINS_92e159'	=>	'Prepare content using CMS Content plugins',
'ENABLE_OR_DISABLE_FOR_DOWNLOADING_OF_FILES_IF_DISA_b73a85'	=>	'Activa o desactiva la descarga de ficheros. Al desactivar la descarga, los ficheros que pueden abrirse (pdf, txt, etc...) se abrirán en lugar de descargarse.',
'FORCE_DOWNLOAD_d1fe62'	=>	'Forzar descarga',
'FILE_EXTENSIONS_ALLOWED_FOR_UPLOAD_THE_FOLLOWING_E_f926c4'	=>	'Extensiones de ficheros autorizadas para subir. Por razones de seguridad, las siguientes extensiones no se permiten aunque estén autorizadas: php, php3, php4, php5, asp, exe y py.',
'ALLOWED_FILE_TYPES_099aaf'	=>	'Tipos de archivo permitido',
'MAXIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_eb0f82'	=>	'Tamaño máximo permitido en KBs de un archivo',
'MAXIMUM_FILE_SIZE_6dc8fa'	=>	'Tamaño máximo de archivos',
'MINIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_f0a6f2'	=>	'Tamaño mínimo permitido en KB para subir un fichero.',
'MINIMUM_FILE_SIZE_45be8f'	=>	'Tamaño mínimo de un archivo',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_EM_b6a168'	=>	'Input the size in pixels the width of the video embed. Set empty for 100% width.',
'WIDTH_329546'	=>	'Ancho',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_TH_0cac6d'	=>	'Input the size in pixels the width of the video thumbnail embed. Set empty for 100% width.',
'THUMB_WIDTH_cae96b'	=>	'Ancho de la miniatura',
'ENABLE_OR_DISABLE_UPLOADING_OF_VIDEO_FILES_THIS_AL_2115c1'	=>	'Activar o desactivar la subida de ficheros de vídeo. Esta opción permite la subida y visionado de vídeos en el sitio.',
'MAXIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_f76b81'	=>	'Tamaño máximo permitido, en Kbs,  para los vídeos subidos.',
'MINIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_76efb2'	=>	'Tamaño mínimo permitido, en Kbs,  para los vídeos subidos.',
'ENABLE_OR_DISABLE_LINKING_TO_VIDEO_URLS_THIS_ALLOW_2c20a2'	=>	'Activar o desactivar el enlace a las url\'s de vídeos. Esta opción permite o inhabilita el visionado de los vídeos llamados desde enlaces externos a tu sitio web.',
'ALLOW_LINKING_3a0c65'	=>	'Permitir enlace',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_EM_2a7ed3'	=>	'Input the size in pixels the width of the audio embed. Set empty for 100% width.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_TH_819abd'	=>	'Input the size in pixels the width of the audio thumbnail embed. Set empty for 100% width.',
'ENABLE_OR_DISABLE_UPLOADING_OF_AUDIO_FILES_THIS_AL_a73cd1'	=>	'Activar o desactivar la subida de ficheros de audio. Esta opción permite subir y reproducir ficheros de audio en el sitio web.',
'MAXIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_2f31c5'	=>	'Tamaño máximo en KBs para los ficheros de audio subidos.',
'MINIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_7013b2'	=>	'Tamaño mínimo en KBs para los ficheros de audio subidos.',
'ENABLE_OR_DISABLE_LINKING_TO_AUDIO_URLS_THIS_ALLOW_ab6b77'	=>	'Activar o desactivar el enlace a las url\'s de los ficheros de audio. Esta opción permite o inhabilita la reproducción de los vídeos llamados desde enlaces externos a tu sitio web.',
'INPUT_THE_NUMBER_OF_RATING_STARS_TO_DISPLAY_f8eddb'	=>	'Indica el número de estrellas que se mostrarán en las valoraciones.',
'NUMBER_OF_STARS_d002a3'	=>	'Número de estrellas',
'INPUT_THE_STEP_RATE_FOR_STAR_RATINGS_EG_10_IS_1_ST_d8bcfc'	=>	'Indica la unidad de valoración para asignar estrellas en las valoraciones (ej. 1.0 es 1 estrella y 0.5 es media estrella)',
'RATING_STEP_f57001'	=>	'Unidad de valoración',
'ENABLE_OR_DISABLE_DISPLAY_OF_THE_NUMERICAL_RATING__ff8e05'	=>	'Mostrar u ocultar la valoración en formato numérico (ej. (4.32))',
'NUMERICAL_RATING_db828a'	=>	'Calificación numérica',
'ENABLE_OR_DISABLE_DISPLAY_OF_VOTE_COUNT_EG_42_672f8f'	=>	'Habilitar o no el conteo de votos (ej. (42))',
'ENABLE_OR_DISABLE_FORCING_OF_TOTAL_RATING_TO_WHOLE_c99622'	=>	'Activar o desactivar votación de estrellas con números enteros. Al activarlo evitas votaciones con decimales (medias estrellas, etc.)',
'FORCE_WHOLE_NUMBERS_b7555a'	=>	'Obligar a usar números enteros',
'SELECT_WHO_CAN_VOTE_USING_THIS_RATING_FIELD_bb1d8a'	=>	'Selecciona quién puede votar en este campo.',
'VOTE_ACCESS_9a3253'	=>	'Votar acceso',
'EVERYONE_f9ae5e'	=>	'Todos',
'SELF_ONLY_5ee731'	=>	'Mismo',
'NONSELF_ONLY_205fd3'	=>	'Excluir sólo las auto-votaciones',
'REGISTERED_USERS_398e28'	=>	'Usuarios registrados',
'NONREGISTERED_USERS_2f6c39'	=>	'Todos los usuarios no registrados',
'CONNECTIONS_ONLY_01a497'	=>	'Sólo conectados',
'MODERATORS_ONLY_10a960'	=>	'Sólo Moderadores',
'VIEW_ACCESS_LEVEL_ddf0f5'	=>	'Vista del Nivel de acceso',
'EXCLUDE_SELF_FROM_VOTE_ACCESS_85d708'	=>	'No permitir el acceso a la votación de uno mismo',
'EXCLUDE_SELF_f8a8c1'	=>	'Excluirse',
'INCLUDE_SELF_FOR_VOTE_ACCESS_4a870f'	=>	'Permitir el acceso a la votación de uno mismo',
'INCLUDE_SELF_515472'	=>	'Incluirse',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_VOTE_USING_T_f8e13a'	=>	'Selecciona con qué nivel de acceso se puede votar a este campo.',
'ENABLE_OR_DISABLE_VOTING_ACCESS_ON_USERLISTS_769b0a'	=>	'Activar o desactivar de los usuarios de la lista a la votación.',
'USERLIST_VOTING_ede84f'	=>	'Lista de usuarios de la votación',
'OPTIONALLY_OVERRIDE_THE_POINTS_PLUS_MINUS_AND_COUN_f3be37'	=>	'Puedes cambiar la disposición de los elementos más, menos y el contador. Usa [más] para posicionar el botón más, [menos] para el botón menos, y [valor] para indicar la posición del contador.',
'POINTS_LAYOUT_7bf07b'	=>	'Posición del marcador',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_PLUS__c45a2f'	=>	'Opcionalmente puedes indicar aquí si deseas usar otro icono Font-Awesome http://fortawesome.github.io/Font-Awesome/icons/ para el botón más (ej. fa fa-plus-square).',
'PLUS_CSS_CLASS_32c4a7'	=>	'Estilo del botón más',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_MINUS_e22fef'	=>	'Opcionalmente puedes indicar aquí si deseas usar otro icono Font-Awesome http://fortawesome.github.io/Font-Awesome/icons/ para el botón menos (ej. fa fa-minus-square).',
'MINUS_CSS_CLASS_bc8db3'	=>	'Estilo del botón menos',
'INPUT_THE_NUMBER_OF_POINTS_TO_ADD_WHEN_USING_THE_P_dbbdf4'	=>	'Indica el número de puntos que se sumarán al pulsar el botón más.',
'PLUS_INCREMENT_9515c8'	=>	'Incremento con más',
'INPUT_THE_NUMBER_OF_POINTS_TO_SUBTRACT_WHEN_USING__807913'	=>	'Indica el número de puntos que se restarán al pulsar el botón menos',
'MINUS_INCREMENT_0acb02'	=>	'Decremento con menos',
'SELECT_THE_DELAY_BETWEEN_INCREMENTING_PER_USER_6b342b'	=>	'Selecciona el retardo que se aplicará para incrementos del mismo usuario.',
'INCREMENT_DELAY_acac92'	=>	'Incrementar atraso',
'HOURLY_769cb5'	=>	'Por hora',
'DAILY_c512b6'	=>	'Diario',
'WEEKLY_6c25e6'	=>	'Semanal',
'MONTHLY_9030e3'	=>	'Mensual',
'YEARLY_cf5ea7'	=>	'Anual',
'FOREVER_97055d'	=>	'Por siempre',
'INPUT_CUSTOM_RELATIVE_DATE_FOR_INCREMENT_DELAY_EG__78c4cb'	=>	'Indica el retardo para incrementos relativos al mismo día (ej. +30 MINUTOS)',
'CUSTOM_DELAY_9eaf09'	=>	'Retardo personalizado',
'SELECT_WHO_CAN_INCREMENT_USING_THIS_POINTS_FIELD_901242'	=>	'Selecciona quién puede votar en este campo.',
'INCREMENT_ACCESS_dfe5cb'	=>	'Acceso a votación',
'EXCLUDE_SELF_FROM_INCREMENT_ACCESS_6898fd'	=>	'No permitir el acceso a la votación de uno mismo',
'INCLUDE_SELF_FOR_INCREMENT_ACCESS_ff72e1'	=>	'Permitir el acceso a la votación de uno mismo',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_INCREMENT_US_201484'	=>	'Selecciona con qué nivel de acceso se puede votar a este campo.',
'ENABLE_OR_DISABLE_INCREMENTING_ACCESS_ON_USERLISTS_9b7941'	=>	'Activar o desactivar de los usuarios de la lista a la votación.',
'USERLIST_INCREMENT_c02061'	=>	'Incrementar lista de usuarios',
// 87 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.xml
'FORUMS_TITLE'	=>	'Foros',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_POSTS_a8ea55'	=>	'Activa o desactiva la paginación de los artículos.',
'INPUT_PAGE_LIMIT_FOR_POSTS_PAGE_LIMIT_DETERMINES_H_e58303'	=>	'Indique el límite de artículos por página.  Este parámetro determina el número de artículos que mostrará la página.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_POSTS_9aed97'	=>	'Activa o desactiva la búsqueda en los artículos.',
'ENABLE_OR_DISABLE_USAGE_OF_FAVORITES_ON_TAB_FORUMS_90a088'	=>	'Activa o desactiva el uso de favoritos en la pestaña de foros',
'DISPLAY_b9987a'	=>	'Display',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_FAVORITES_ab436c'	=>	'Activa o desactiva la paginación en los favoritos.',
'INPUT_PAGE_LIMIT_FOR_FAVORITES_PAGE_LIMIT_DETERMIN_31d227'	=>	'Indica el límite de favoritos por página. Este parámetro determina el número de favoritos que mostrará cada página.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_FAVORITES_e803fe'	=>	'Activa o desactiva el uso de búsquedas en los favoritos.',
'ENABLE_OR_DISABLE_USAGE_OF_SUBSCRIPTIONS_ON_TAB_FO_65bf8d'	=>	'Activa o desactiva la posibilidad de suscripción en la pestaña de foros.',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_SUBSCRIPTION_a840b1'	=>	'Activa o desactiva la paginación en las suscripciones.',
'INPUT_PAGE_LIMIT_FOR_SUBSCRIPTIONS_PAGE_LIMIT_DETE_b2e4b5'	=>	'Indica el límite de suscripciones por página. Este parámetro determina el número de suscripciones que mostrará cada página.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_SUBSCRIPTION_ba758a'	=>	'Activa o desactiva la posibilidad de buscar entre las suscripciones.',
'SELECT_WHAT_FORUM_STATUS_SHOULD_BE_DISPLAYED_4ebce8'	=>	'Selecciona que estado del foro se debe mostrar',
'STATUS_ec53a8'	=>	'Status',
'POSTS_5dc52c'	=>	'Posts',
'KARMA_ec775c'	=>	'Karma',
'RANK_021da1'	=>	'Ranking',
'THANK_YOU_b315ed'	=>	'Gracias',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_TITLE_6f17b6'	=>	'Habilitar o no la visualización del Ranking',
'RANK_TITLE_39a7e6'	=>	'Ranking',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_IMAGE_23e343'	=>	'Habilitar o no la visualización del Ranking',
'RANK_IMAGE_01b9e5'	=>	'Rankear imagen',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_FORUMS_IF_fb0b4e'	=>	'Selecciona la plantilla para todos los foros de CB. Si la plantilla no está completa, se usarán los ficheros de la plantilla por defecto reemplazrán a los que le falten. Los ficheros de la plantilla se pueden localizar en: components/com_comprofiler/plugin/user/plug_cbforums/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_4a44ff'	=>	'Sufijo de clase opcional para enmarcar los elementos DIV de todos los foros.',
'SELECT_FORUM_MODEL_USAGE_MODEL_DETERMINES_WHAT_FOR_c3c652'	=>	'Selecciona el modelo de uso del foro. El modelo determina qué extensión se empleará. Puedes activar los parámetros de un modelo específico, una vez seleccionado.',
'PROFILE_cce99c'	=>	'Perfil',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ORDERING_FROM_cf4701'	=>	'Selecciona el campo para sincronizar el criterio de orden (valores: 0 = primero las entradas más antiguas, 1 = primero las entradas más recientes)',
'ORDERING_12ad90'	=>	'Ordering',
'SELECT_CB_FIELD_49536e'	=>	'- Seleccione Campo CB -',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_VIEWTYPE_FROM_b20e5a'	=>	'Select CB field to synchronize model viewtype from (values: flat = Flat View, threaded = Threaded View).',
'VIEWTYPE_ac3d5e'	=>	'Tipo de vista',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SIGNATURE_FRO_06ce51'	=>	'Seleccione el campo CB para sincronizar desde el modelo de firma.',
'SIGNATURE_8c0900'	=>	'Firma',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_PERSONAL_TEXT_a145cb'	=>	'Seleccione el campo CB para sincronizar desde el modelo de texto personal.',
'PERSONAL_TEXT_70fd33'	=>	'Texto personal',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GENDER_FROM_V_ea4190'	=>	'Seleccione el campo CB para sincronizar desde el modelo de género (valores: 1 
= Hombre, 2 = Mujer).',
'GENDER_019ec3'	=>	'Sexo',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BIRTHDAY_FROM_246517'	=>	'Seleccione el campo CB para sincronizar desde el modelo de cumpleaños.',
'BIRTHDATE_ccd41d'	=>	'Fecha de nacimiento',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LOCATION_FROM_f09bf3'	=>	'Seleccione el campo CB para sincronizar desde el modelo de localización.',
'LOCATION_ce5bf5'	=>	'Ubicación',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ICQ_FROM_99f61e'	=>	'Seleccione el campo CB para sincronizar desde el modelo icq.',
'ICQ_3c2be3'	=>	'ICQ',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_AIM_FROM_5e6ef4'	=>	'Seleccione el campo CB para sincronizar desde el modelo aim',
'AIM_527cb9'	=>	'AIM',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_YIM_FROM_21f087'	=>	'Seleccione el campo CB para sincronizar desde el modelo yim',
'YIM_3e2405'	=>	'YIM',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MSN_FROM_ef0b4e'	=>	'Seleccione el campo CB para sincronizar desde el modelo msn',
'MSN_9cafca'	=>	'MSN',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SKYPE_FROM_5e12aa'	=>	'Seleccione el campo CB para sincronizar desde el modelo skype.',
'SKYPE_a00b77'	=>	'Skype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_TWITTER_FROM_adc08f'	=>	'Seleccione el campo CB para sincronizar desde el modelo twitter.',
'TWITTER_2491bc'	=>	'Twitter',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FACEBOOK_FROM_c35596'	=>	'Seleccione el campo CB para sincronizar desde el modelo facebook.',
'FACEBOOK_d85544'	=>	'Facebook',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GTALK_FROM_cca9e3'	=>	'Seleccione el campo CB para sincronizar desde el modelo gtalk.',
'GTALK_32c55a'	=>	'GTalk',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MYSPACE_FROM_fb6aca'	=>	'Seleccione el campo CB para sincronizar desde el modelo myspace.',
'MYSPACE_719097'	=>	'MySpace',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LINKEDIN_FROM_1aa9ff'	=>	'Seleccione el campo CB para sincronizar desde el modelo linkedin.',
'LINKEDIN_e884c5'	=>	'LinkedIn',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DELICIOUS_FRO_eaec9a'	=>	'Seleccione el campo CB para sincronizar desde el modelo delicious',
'DELICIOUS_898153'	=>	'Delicious',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FRIENDFEED_FR_310406'	=>	'Seleccione el campo CB para sincronizar desde el modelo friendfeed',
'FRIENDFEED_6e6391'	=>	'FriendFeed',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DIGG_FROM_e6ae2e'	=>	'Seleccione el campo CB para sincronizar desde el modelo digg',
'DIGG_9c393f'	=>	'Digg',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BLOGSPOT_FROM_e91dfe'	=>	'Seleccione el campo CB para sincronizar desde el modelo blogspot',
'BLOGSPOT_f10542'	=>	'BlogSpot',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FLICKR_FROM_3afe50'	=>	'Seleccione el campo CB para sincronizar desde el modelo flickr',
'FLICKR_3b0f3a'	=>	'Flickr',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BEBO_FROM_2ba83b'	=>	'Seleccione el campo CB para sincronizar desde el modelo bebo',
'BEBO_4e957b'	=>	'Bebo',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_WEBSITE_FROM_99c502'	=>	'Seleccione el campo CB para sincronizar desde el modelo del sitio web',
'WEBSITE_15bbb9'	=>	'Sitio Web',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_HIDE_EMAIL_FR_1a7bc7'	=>	'Selecciona el campo para sincronizar el criterio de visibilidad de la dirección de email (valores 0 = ocultar, 1 = mostrar)',
'HIDE_EMAIL_2057cb'	=>	'Ocultar email',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SHOW_ONLINE_F_7e9e9b'	=>	'Selecciona el campo para sincronizar el criterio de visibilidad de estar en línea (valores: 0 = ocultar, 1 = mostrar)',
'SHOW_ONLINE_ea20a0'	=>	'Mostrar En Linea',
'SIDEBAR_219ff7'	=>	'Barra Lateral',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_R_6968df'	=>	'Barra lateral alternativa para mostrar a los usuarios registrados.',
'REGISTERED_6205cf'	=>	'Registrado',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_A_1afc31'	=>	'Barra lateral alternativa para mostrar a los usuarios anónimos.',
'ANONYMOUS_7079c7'	=>	'Anónimo',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_D_eeb823'	=>	'Barra lateral alternativa para mostrar a los usuarios borrados.',
'DELETED_5fe600'	=>	'Eliminado',
// 25 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.xml
'MENU_CAN_BE_DISPLAYED_AS_A_MENUBAR_A_LIST_OF_MENU__3f1c16'	=>	'El Menú puede mostrarse como una barra de menú, una lista de enlaces de menú, o no mostrarse en esta pestaña.',
'MENU_DISPLAY_TYPE_09b562'	=>	'Tipo menú visible',
'MENU_BAR_2e5f7f'	=>	'Barra de Menú',
'MENU_LIST_TABLE_2_COLUMNS_039c38'	=>	'Tabla de lista Menú 2 columnas',
'MENU_LIST_TABLE_1_COLUMN_f55a9b'	=>	'Tabla de lista Menú 1 columnas',
'MENU_LIST_ULLISPANS_8fd0c7'	=>	'Lista de Menú extensible ul-li',
'NO_DISPLAY_a60a54'	=>	'No mostrar',
'STATUS_CAN_BE_DISPLAYED_AS_A_LIST_OR_NOT_DISPLAYED_b818c6'	=>	'El estado puede mostrarse como una lista o no mostrarse en esta pestaña.',
'STATUS_DISPLAY_TYPE_7438a9'	=>	'Estado del tipo de visibilidad',
'STATUS_LIST_ULLISPANS_c91a6d'	=>	'Estado de la lista extensible',
'_UE_MENU'	=>	'Menú',
'FIRST_MENU_NAME_BEFORE_EDIT_LEAVE_EMPTY_TO_NOT_APP_a3892b'	=>	'Primer nombre de menu antes de "Editar". Dejar en blanco para que no aparezca.',
'FIRST_MENU_NAME_78b73a'	=>	'Nombre de menú',
'FIRST_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_4e696b'	=>	'Nombre del primer Sub-Menu. Dejar en blanco para que no aparezca.',
'FIRST_SUBMENU_NAME_4201f0'	=>	'Nombre de primer Sub-Menu',
'FIRST_SUBMENU_URL_c7923e'	=>	'Dirección URL Primer Sub-Menu',
'FIRST_SUBMENU_URL_222884'	=>	'Dirección URL Primer Sub-Menu',
'SECOND_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_b300b0'	=>	'Nombre del Segundo Sub-Menu. Déjalo en blanco para que no aparezca.',
'SECOND_SUBMENU_NAME_e722c4'	=>	'Nombre del Segundo Sub-Menu',
'SECOND_SUBMENU_URL_6fbad4'	=>	'Dirección URL Segundo Sub-Menu.',
'SECOND_SUBMENU_URL_1f0dc6'	=>	'Dirección URL Segundo Sub-Menu',
'_UE_USER_STATUS'	=>	'Estado del Usuario',
'_UE_LASTONLINE'	=>	'Última vez conectado',
'_UE_MEMBERSINCE'	=>	'Miembro desde',
'_UE_LASTUPDATEDON'	=>	'Última actualización',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.xml
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_PRIVATE_ME_8342b9'	=>	'Activar o desactivar la eliminación automática de la información privada de mensajes cuando el usuario es eliminado.',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_ccb895'	=>	'Activar o desactivar la eliminación automática de los mensajes enviados por un usuario cuando se elimina un usuario.',
'DELETE_SENT_f204fb'	=>	'Borrar envíos',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_25da03'	=>	'Activar o desactivar la eliminación automática de los mensajes enviados a un usuario cuando se elimina un usuario.',
'DELETE_RECIEVED_f40bdc'	=>	'Eliminar recividos',
'_UE_PMSTAB'	=>	'Mensaje corto',
'ENABLE_OR_DISABLE_DISPLAY_OF_TAB_TITLE_IN_QUICK_ME_678734'	=>	'Activar o desactivar la visualización del título de la ficha en el panel de mensaje rápido.',
'SHOW_TITLE_bb5d73'	=>	'Mostrar título',
'ENABLE_OR_DISABLE_DISPLAY_OF_QUICK_MESSAGE_SUBJECT_02f564'	=>	'Enable or disable display of quick message subject input. Subject will automatically prepend to the message.',
'SHOW_SUBJECT_fb8a98'	=>	'Mostrar asunto',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/models/internal.php
'TITLE_NOT_SPECIFIED_73559c'	=>	'¡Título no especificado!',
'USER_NOT_SPECIFIED_657115'	=>	'¡Usuario no especificado!',
'USER_SPECIFIED_DOES_NOT_EXIST_63763c'	=>	'El usuario especificado no existe!.',
'ACCESS_NOT_SPECIFIED_b85f68'	=>	'¡Acceso no especificado!',
'CATEGORY_NOT_SPECIFIED_6407c7'	=>	'¡Categoría no especificada!',
'CATEGORY_NOT_ALLOWED_d3f4a8'	=>	'¡Categoría no permitida!',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/models/kunena20.php
'KUNENA_NOT_INSTALLED_ENABLED_OR_FAILED_TO_LOAD_4dd9d8'	=>	'Kunena no está instalado, habilitado o falló al cargarse.',
'SEARCH_POSTS_b65a3b'	=>	'Buscar posts...',
'SEARCH_FAVORITES_d9bd7a'	=>	'Buscar favoritos...',
'SEARCH_SUBSCRIPTIONS_b8fe3b'	=>	'Buscar suscripciones...',
'SEARCH_CATEGORY_SUBSCRIPTIONS_9cc48d'	=>	'Buscar suscripciones...',
'FORUMS_SYNC_USER_ERROR'	=>	'[element] - syncUser SQL Error: [error]',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/templates/default/tab.php
'ARTICLE_5e2f8e'	=>	'Artículo',
'CREATED_0eceeb'	=>	'Creado',
'NO_ARTICLE_SEARCH_RESULTS_FOUND_1a496e'	=>	'No hay artículos en el resultado de su búsqueda.',
'YOU_HAVE_NO_ARTICLES_764fd4'	=>	'No tiene artículos.',
'THIS_USER_HAS_NO_ARTICLES_43efd0'	=>	'El usuario no ha publicado artículos.',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_edit.php
'EDIT_BLOG_9c6dbf'	=>	'Editar Blog',
'CREATE_BLOG_e5c3f3'	=>	'Crear Blog',
'BLOGS_d6b9ea'	=>	'Blogs',
'BLOG_INTRO_44087e'	=>	'Introducción de Blog',
'BLOG_be8df1'	=>	'Blog',
'BLOG_FULL_44a713'	=>	'Blog Lleno',
'OWNER_b6f4a2'	=>	'Propietario',
'UPDATE_BLOG_a27563'	=>	'Actualizar Blog',
'CANCEL_ea4788'	=>	'Cancelar',
'ARE_YOU_SURE_YOU_WANT_TO_CANCEL_ALL_UNSAVED_DATA_W_6e8a74'	=>	'¿Está seguro que desea cancelar? Todos los datos no guardados se perderán!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_show.php
'WRITTEN_BY_BLOG_AUTHOR'	=>	'Escrito por [blog_author]',
'CATEGORY_CATEGORY'	=>	'Categoria: [category]',
'CREATED_CREATED'	=>	'Creado: [created]',
'MODIFIED_MODIFIED'	=>	'Modificado: [modified]',
// 9 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/tab.php
'NEW_BLOG_042df3'	=>	'Nuevo Blog',
'ARE_YOU_SURE_YOU_WANT_TO_UNPUBLISH_THIS_BLOG_9b056d'	=>	'¿Está seguro que desea despublicar este Blog?',
'UNPUBLISH_181e9a'	=>	'Despublicar',
'PUBLISH_110a4b'	=>	'Publicar',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_BLOG_a510c4'	=>	'¿Está seguro que desea borrar este Blog?',
'DELETE_f2a6c4'	=>	'Borrar',
'NO_BLOG_SEARCH_RESULTS_FOUND_0826e3'	=>	'No se encontraron resultados en búsqueda de blog.',
'YOU_HAVE_NO_BLOGS_0bdd1f'	=>	'No tiene blogs.',
'THIS_USER_HAS_NO_BLOGS_25e7d3'	=>	'Este usuario no tiene blogs.',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab.php
'FAVORITES_d78986'	=>	'Favoritos',
'SUBSCRIPTIONS_4ca2c5'	=>	'Subscriptions',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_favs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_FAVORITES_aa3810'	=>	'¿Está seguro que quiere eliminar todos sus favoritos?',
'DELETE_ALL_27f287'	=>	'Borrar todo',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_FAVORITE_d13b3d'	=>	'¿Está seguro/a que desea borrar este Favorito?',
'NO_FAVORITE_SEARCH_RESULTS_FOUND_c4f4bb'	=>	'No se encontraron resultados en la búsqueda de favorito.',
'YOU_HAVE_NO_FAVORITES_128369'	=>	'No tiene favoritos.',
'THIS_USER_HAS_NO_FAVORITES_8ea7a7'	=>	'Este usuario no tiene favoritos.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_posts.php
'NO_POST_SEARCH_RESULTS_FOUND_64512f'	=>	'No hay resultados de su búsqueda en el foro.',
'YOU_HAVE_NO_POSTS_5b0750'	=>	'No has publicado.',
'THIS_USER_HAS_NO_POSTS_de7d6c'	=>	'Este usuario no ha publicado en el foro.',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_SUBSCRIPTIONS_939c38'	=>	'¿Está seguro que quiere borrar todas las Suscripciones?',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_SUBSCRIPTION_c0f07c'	=>	'¿Está seguro que desea borrar esta Suscripción?',
'NO_SUBSCRIPTION_SEARCH_RESULTS_FOUND_f509c8'	=>	'No se encontraron resultados en la búsqueda de suscripciones.',
'YOU_HAVE_NO_SUBSCRIPTIONS_8037b1'	=>	'No tienes suscripciones.',
'THIS_USER_HAS_NO_SUBSCRIPTIONS_df2ab7'	=>	'Este usuario no tiene suscripciones.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs_cats.php
'NO_CATEGORY_SUBSCRIPTION_SEARCH_RESULTS_FOUND_4e1112'	=>	'No se encontraron resultados en búsqueda de suscripción de categoría.',
'YOU_HAVE_NO_CATEGORY_SUBSCRIPTIONS_4783e1'	=>	'No tienes suscripciones a categorías.',
'THIS_USER_HAS_NO_CATEGORY_SUBSCRIPTIONS_278063'	=>	'Este usuario no tiene suscripciones a categorías.',
// 6 language strings from file components/com_comprofiler/plugin/templates/default/default.php
'SITENAME_HAS_TOTAL_REGISTERED_MEMBERS'	=>	'[SITENAME] tiene %%TOTAL%% miembro registrado|[SITENAME] tiene %%TOTAL%% miembros registrados',
'USERS_COUNT_MEMBERS'	=>	'%%USERS_COUNT%% miembro|%%USERS_COUNT%% miembros',
'UE_SEARCH_USERS'	=>	'Buscar usuarios',
'UE_LIST_ALL'	=>	'Mostrar todos',
'UE_FIND_USERS'	=>	'Encontrar usuarios',
'UE_NO_USERS_IN_LIST'	=>	'No hay usuarios en esta lista',
// 3 language strings from file modules/mod_cblogin/mod_cblogin.php
'HI_FORMATNAME_0861f2'	=>	'Hola, [formatname]',
'EMAIL_ce8ae9'	=>	'Email',
'USERNAME_OR_EMAIL_c8b1d0'	=>	'Nombre de usuario o email',
// 5 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal.php
'PASSWORD_dc647e'	=>	'Contraseña',
'SECRET_KEY_5eb6bb'	=>	'Clave secreta',
'REMEMBER_ME_e85781'	=>	'Recordarme',
'LOG_IN_bffe9a'	=>	'Iniciar sesión',
'FORGOT_LOGIN_1e16ba'	=>	'Olvido el nombre de usuario?',
// 9 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal_logout.php
'LOG_OUT_4394c8'	=>	'Cerrar sesión',
'PRIVATE_MESSAGES_7febdd'	=>	'Mensajes privados',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGE'	=>	'Tiene [count] mensaje privado nuevo.',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGES'	=>	'Tiene [count] mensajes privados nuevos.',
'YOU_HAVE_NO_NEW_PRIVATE_MESSAGES_f2d659'	=>	'No tiene nuevos mensajes privados.',
'CONNECTIONS_98a2bc'	=>	'Conexiones',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUEST'	=>	'Tienes [count] nuevas solicitudes de conexión.',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUESTS'	=>	'Tienes [count] nuevas solicitudes conexiones.',
'YOU_HAVE_NO_NEW_CONNECTION_REQUESTS_ceb5ff'	=>	'No tiene nuevas peticiones de conexión',
// 14 language strings from file modules/mod_comprofilermoderator/tmpl/default-horizontal.php
'PROFILE_BANNED_f4e87f'	=>	'Perfil Bloqueado',
'UNBAN_REQUEST_PENDING_8902ac'	=>	'Solicitud de Desbanneo Pendiente',
'COUNT_IMAGE_APPROVAL'	=>	'[count] Aprobación de Imagen',
'COUNT_IMAGE_APPROVALS'	=>	'[count] Aprobaciones de Imagen',
'COUNT_PROFILE_REPORT'	=>	'[count] Reporte de Perfil',
'COUNT_PROFILE_REPORTS'	=>	'[count] Reportes de Perfil',
'COUNT_UNBAN_REQUEST'	=>	'[count] Solicitud de Desbloqueo',
'COUNT_UNBAN_REQUESTS'	=>	'[count] Solicitudes de Desbloqueo',
'COUNT_USER_APPROVAL'	=>	'[count] Aprobación de usuario',
'COUNT_USER_APPROVALS'	=>	'[count] Aprobaciones de usuarios',
'COUNT_PRIVATE_MESSAGE'	=>	'[count] Mensaje privado',
'COUNT_PRIVATE_MESSAGES'	=>	'[count] Mensajes privados',
'COUNT_CONNECTION_REQUEST'	=>	'[count] Solicitud de conexión',
'COUNT_CONNECTION_REQUESTS'	=>	'[count] Solicitudes de conexión',
// 23 language strings from file modules/mod_comprofileronline/tmpl/_census.php
'TOTAL_USERS'	=>	'Usuarios totales',
'ICON_TOTAL_USERS_COUNT_FORMAT'	=>	'[icon] Usuarios totales: [count_format]',
'ICON_COUNT_FORMAT'	=>	'[icon] [count_format]',
'TOTAL_USERS_COUNT_FORMAT'	=>	'Usuarios totales: [count_format]',
'LATEST_USER'	=>	'Último usuario',
'ICON_LATEST_USER_FORMATNAME'	=>	'[icon] Último usuario: [formatname]',
'ICON_FORMATNAME'	=>	'[icon] [formatname]',
'LATEST_USER_FORMATNAME'	=>	'Último usuario: [formatname]',
'ONLINE_USERS'	=>	'Usuarios conectados',
'ICON_ONLINE_USERS_COUNT_FORMAT'	=>	'[icon] Usuarios conectados: [count_format]',
'ONLINE_USERS_COUNT_FORMAT'	=>	'Usuarios conectados: [count_format]',
'USERS_TODAY'	=>	'Usuarios hoy',
'ICON_USERS_TODAY_COUNT_FORMAT'	=>	'[icon] Usuarios hoy: [count_format]',
'USERS_TODAY_COUNT_FORMAT'	=>	'Usuarios hoy: [count_format]',
'USERS_THIS_WEEK'	=>	'Usuarios esta semana',
'ICON_USERS_THIS_WEEK_COUNT_FORMAT'	=>	'[icon] Usuarios esta semana: [count_format]',
'USERS_THIS_WEEK_COUNT_FORMAT'	=>	'Usuarios esta semana: [count_format]',
'USERS_THIS_MONTH'	=>	'Usuarios este mes',
'ICON_USERS_THIS_MONTH_COUNT_FORMAT'	=>	'[icon] Usuarios este mes: [count_format]',
'USERS_THIS_MONTH_COUNT_FORMAT'	=>	'Usuarios este mes: [count_format]',
'USERS_THIS_YEAR'	=>	'Usuarios este año',
'ICON_USERS_THIS_YEAR_COUNT_FORMAT'	=>	'[icon] Usuarios este año: [count_format]',
'USERS_THIS_YEAR_COUNT_FORMAT'	=>	'Usuarios este año: [count_format]',
// 6 language strings from file modules/mod_comprofileronline/tmpl/_statistics.php
'OFFLINE_USERS'	=>	'Usuarios desconectados',
'ICON_OFFLINE_USERS_COUNT_FORMAT'	=>	'[icon] Usuarios desconectados: [count_format]',
'OFFLINE_USERS_COUNT_FORMAT'	=>	'Usuarios desconectados: [count_format]',
'GUESTS'	=>	'Invitados',
'ICON_GUESTS_COUNT_FORMAT'	=>	'[icon] Invitados: [count_format]',
'GUESTS_COUNT_FORMAT'	=>	'Invitados: [count_format]',
// 9 language strings from file plugins/communitybuilder/communitybuilder.xml
'PARSE_URLS_b37929'	=>	'Analizar URLs',
'ENABLE_OR_DISABLE_REDIRECT_OF_JOOMLA_USERS_COMPONE_912caa'	=>	'Habilitar o deshabitar la re dirección del componente de Usuarios de Joomla URLs a CB URLs',
'REDIRECT_URLS_3bbbd9'	=>	'Re direccionar URLs ',
'ENABLE_OR_DISABLE_REWRITING_OF_JOOMLA_USERS_COMPON_8146d7'	=>	'Habilitar o deshabilitar el volver a escribir las URLs del componente de Usuarios de Joomla a URLs de CB.',
'REWRITE_URLS_1365cf'	=>	'Reescribir URLs',
'ENABLE_OR_DISABLE_PASSING_OF_JOOMLA_RETURN_URLS_AS_e4a23d'	=>	'Habilitar o deshabilitar el paso de las URLs de retorno de Joomla igual que CB retorna URLs a los formularios de inicio de sesión de CB.',
'PASS_RETURN_URLS_ddcf5d'	=>	'Pasar URLs de Retorno',
'ENABLE_OR_DISABLE_PARSING_OF_URLS_FOR_ITEMID_IF_MI_3b0569'	=>	'Habilitar o deshabilitar análisis de URLs para Itemid si no se encuentran.',
'ITEMIDS_aba73d'	=>	'Itemids',
// 7 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editconfig.xml
'REGISTRATION_EMAIL_FROM_NAME'	=>	'[sitename] Registrarse',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_SUBJECT'	=>	'Su petición de ingreso se encuentra pendiente de aprobación',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_MESSAGE'	=>	"Saludos [NAME],\r\nGracias por registrarte con nosotros. Hemos\r\nrecibido tu solicitud y la procesaremos tan pronto como tú\r\nconfirmes tu dirección de correo electrónico haciendo clic en el siguiente\r\nenlace:\r\n[CONFIRM]\r\nUna vez que tu dirección de correo electrónico esté confirmada, nuestros moderadores serán\r\nnotificados para continuar el proceso de activación.\r\nSerás notificado por correo electrónico del progreso de tu proceso de registro.\r\n[DETAILS]\r\nSaludos Cordiales,\r\nEquipo Administrativo del Sitio",
'YOUR_REGISTRATION_IS_APPROVED_SUBJECT'	=>	'Detalles de nuevo usuario',
'YOUR_REGISTRATION_IS_APPROVED_MESSAGE'	=>	"Bienvenido [NAME],\r\nTu aplicación ha sido aprobada por nuestro equipo administrativo.\r\nTu cuenta en detalle:\r\n[DETAILS]\r\nha sido activada.\r\nTe damos la bienvenida a nuestra comunidad en línea y confiamos que juntos\r\ncreceremos.\r\n¡Disfruta de la experiencia!\r\nSaludos Cordiales,\r\nEquipo Administrativo del Sitio",
'REGISTRATION_GREETING'	=>	'Bienvenido a nuestra comunidad - cuéntanos sobre ti y regístrate',
'REGISTRATION_CONCLUSION'	=>	'¡Gracias por visitar nuestro sitio!¡Esperamos que disfrute de su permanencia!',
// 1 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editlist.xml
'USERLIST_TITLE_COLUMN1'	=>	'Columna 1',
// 1 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/xml/views/view.com_comprofiler.editfield.xml
'NOT_A_VALID_INPUT_00200b'	=>	'No es una entrada válida',
);
